return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.25,
   ["ExhaustDiameterSetting"]=0.27272727272727,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=0.76,
   ["ExhaustDiameter"]=2,
   ["Capacity"]=6.6531768147376,
   ["CompressorFraction"]=0.5,
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["Results"]={4},
   ["TurbineSize"]=50,
   ["Completed"]=false,
   ["Intercooler"]={5},
   ["Name"]="406 6v Stock",
   ["RockerCount"]=3,
   ["CamProfileSetting"]=0.55,
   ["StrokeSetting"]=0.67,
   ["Headers"]={6},
   ["CompressionSetting"]=0.45555555555556,
   ["FileName"]="Ford FE V8 - 406 6v Stock",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["RPMLimit"]=4500,
   ["Stroke"]=96.1906,
   ["Display"]={9},
   ["Muffler1"]={10},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=10.1,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["Crank"]={16},
   ["UID"]="a850b6b7-147a-11e5-9c35-9cd21ee789d4",
   ["GameVersion"]=150502,
   ["BoostCutOff"]=0.798,
   ["FuelType"]={17},
   ["CompressorSize"]=50,
   ["AFRSetting"]=0.7,
   ["TechPool"]={18},
   ["AFR"]=13.5,
   ["Bore"]=104.92,
   ["Muffler2"]={19},
   ["IntakeManifold"]={20},
   ["EngineSize"]={21},
   ["FuelSystem"]={22},
   ["Pistons"]={23},
   ["VVT"]={24},
   ["AspirationOption"]={25},
   ["Intake"]={26},
   ["PlatformUID"]="f3ecc77a-1476-11e5-9c35-9cd21ee789d4",
   ["AFRLean"]=14.633935546875,
   ["ExhaustCount"]={27},
   ["ARRatio"]=0.8,
   ["IgnitionTimingSetting"]=0.5,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {4}
{
   ["PartsFailureInfo"]={28},
   ["PerformanceIndex"]=226.91170786181,
   ["Weight"]=329.30668022854,
   ["Emissions"]=530197.6453703,
   ["BaseEcon"]=361.62724707143,
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=785.07486413904,
   ["WorstEcon"]=784.11842302251,
   ["MTTF"]=43.186474526598,
   ["Idle"]=500,
   ["PartsMaxRPM"]=6499.5955945799,
   ["Responsiveness"]=27.606991574445,
   ["IdleSpeed"]=937.63373153011,
   ["RON"]=97.185103919871,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4200,
   ["MaterialCost"]=1630.0512006892,
   ["PeakPower"]=245.12512600701,
   ["MinEcon"]=446.85783288705,
   ["AverageCruiseEcon"]=501.98205438261,
   ["TotalCost"]=2344.9262006892,
   ["Smoothness"]=48.091275485314,
   ["PeakBoost"]=0,
   ["ServiceCost"]=2499.140974935,
   ["TurboCurves"]={29},
   ["ExhaustNoise"]=61.497818181818,
   ["LowestRON"]=98,
   ["Curves"]={30},
   ["IntakeKWRestriction"]=771.4363361254,
   ["AdjustedAFR"]=12.95,
   ["MTTFIssues"]={31},
   ["ManHours"]=40.85,
   ["Restrictions"]={32},
   ["peakTorque"]=3900,
   ["torque"]=576.50571914694,
   ["Noise"]=69.136502727273,
   ["CoolingRequired"]=156.31727335517,
   ["EconEff"]=15.323869897637,
   ["GameVersion"]=150502,
   ["rpm"]=4500,
   ["Econ"]=501.98205438261,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={33},
   ["HeaderConfig"]={34},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {7}
{
   ["RPMGrade"]=3,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=4,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.99,
   ["WorstMS"]=17,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="RodMat_HBeam_Desc",
   ["MinSmoothnessLoss"]=0.92,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_HBeam_Name",
   ["BestMS"]=25,
   ["EngineSection"]="BottomEnd",
   ["MinResponsiveness"]=0.96,
   ["Mesh"]="CONROD_HBEAM",
   ["CostsPerCylinder"]=138,
   ["MinTorquePerCylinder"]=120,
   ["WeightPerCylinder"]=0.6,
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
},
-- Table: {10}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={35},
   ["Max"]={36},
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["ManHoursPerItem"]=0.2,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["WeightMultiplier"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {17}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {18}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {19}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["MeshName"]="STRAIGHTTHRU",
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.4,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=2,
},
-- Table: {20}
{
   ["EngineSection"]="FuelSystem",
   ["MeshPart"]="3",
   ["Index"]=3,
   ["Count"]=3,
   ["CarbCount"]=3,
   ["Name"]="FuelSys_CarbIntake_Triple_Name",
   ["Description"]="FuelSys_CarbIntake_Triple_Desc",
},
-- Table: {21}
{
   ["Depth"]=0.62723667353392,
   ["Width"]=0.59786460876465,
   ["Height"]=0.57763365882299,
},
-- Table: {22}
{
   ["WeightPerThrottle"]=3,
   ["AFRRange"]=0.75,
   ["YearStoppedDev"]=1985,
   ["BestOctane"]=95,
   ["EmissionsGrade"]=1,
   ["BestBaseEmissions"]=1750,
   ["FuelLineCost"]=10,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=12500,
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["RichAFRLimit"]=12.95,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=10,
   ["Carb"]=true,
   ["WorseEconomy"]=0.83,
   ["YearUnlock"]=1948,
   ["EconomyGrade"]=2,
   ["ServiceCost"]=30,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=101,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["WorstMTBF"]=22500,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="2BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=80,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["LitersPerMin"]=7700,
   ["IntakeConfig"]={37},
   ["Reponsiveness"]=45,
   ["CostPerFuelSystem"]=7000,
   ["BestEconomy"]=1.03,
   ["LeanAFRLimit"]=16,
},
-- Table: {23}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {24}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["Pistons"]={38},
   ["Crank"]={39},
   ["Conrods"]={40},
},
-- Table: {29}
{
   [400]={41},
   [500]={42},
},
-- Table: {30}
{
   {43},
   {44},
   {45},
   {46},
   {47},
   {48},
   {49},
   {50},
   {51},
   {52},
   {53},
   {54},
   {55},
   {56},
   {57},
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
},
-- Table: {31}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {32}
{
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
},
-- Table: {33}
{
   ["INL5"]={125},
   ["INL6"]={126},
   ["BOX6"]={127},
   ["V12"]={128},
   ["BOX4"]={129},
   ["V16"]={130},
   ["V6"]={131},
   ["V8XP"]={132},
   ["V10"]={133},
   ["INL3"]={134},
   ["V8FP"]={135},
   ["INL4"]={136},
},
-- Table: {34}
{
   ["V8"]={137},
},
-- Table: {35}
{
   ["y"]=-15.458847045898,
   ["x"]=-61.285800933838,
   ["z"]=-33.658699035645,
},
-- Table: {36}
{
   ["y"]=43.034397125244,
   ["x"]=1.4378662109375,
   ["z"]=32.752815246582,
},
-- Table: {37}
{
   ["INL5"]={138},
   ["INL6"]={139},
   ["BOX6"]={140},
   ["V10"]={141},
   ["BOX4"]={142},
   ["V12"]={143},
   ["INL3"]={144},
   ["V6"]={145},
   ["V8"]={146},
   ["V16"]={147},
   ["INL4"]={148},
},
-- Table: {38}
{
   ["RPM"]=7422.7627231767,
   ["Torque"]=1888.751300884,
},
-- Table: {39}
{
   ["RPM"]=math.huge,
   ["Torque"]=1062.4226067472,
},
-- Table: {40}
{
   ["RPM"]=6499.5955945799,
   ["Torque"]=1416.563475663,
},
-- Table: {41}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1330.6353629475,
   ["TurboSpeed"]=0,
},
-- Table: {42}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1663.2942036844,
   ["TurboSpeed"]=0,
},
-- Table: {43}
{
   500,
   293.50391598624,
   15.3683064188,
   784.11842302251,
   7.1259832225605,
   ["RPM"]=500,
},
-- Table: {44}
{
   600,
   309.11004129902,
   19.422559930821,
   741.95527522475,
   6.9945101902967,
   ["RPM"]=600,
},
-- Table: {45}
{
   700,
   323.12263031245,
   23.686861579088,
   708.10944828053,
   6.9477883689137,
   ["RPM"]=700,
},
-- Table: {46}
{
   800,
   336.99072052657,
   28.232545441539,
   677.87511160071,
   6.9858177584115,
   ["RPM"]=800,
},
-- Table: {47}
{
   900,
   347.89393087176,
   32.78924890403,
   656.22375157558,
   7.1085983587901,
   ["RPM"]=900,
},
-- Table: {48}
{
   1000,
   357.76590011637,
   37.466321092928,
   638.13795244008,
   7.3161301700494,
   ["RPM"]=1000,
},
-- Table: {49}
{
   1100,
   368.6502122311,
   42.4667748931,
   619.54135367139,
   7.6084131921895,
   ["RPM"]=1100,
},
-- Table: {50}
{
   1200,
   377.81505239659,
   47.479114344529,
   605.14062126926,
   7.9854474252104,
   ["RPM"]=1200,
},
-- Table: {51}
{
   1300,
   388.52919821404,
   52.894330053226,
   589.19842298214,
   8.447232869112,
   ["RPM"]=1300,
},
-- Table: {52}
{
   1400,
   401.28383061365,
   58.833109525512,
   571.27241540899,
   8.9937695238944,
   ["RPM"]=1400,
},
-- Table: {53}
{
   1500,
   414.1099214381,
   65.050254702812,
   554.54263667117,
   9.6250573895576,
   ["RPM"]=1500,
},
-- Table: {54}
{
   1600,
   426.36505067932,
   71.440368738811,
   539.74821493846,
   10.341096466102,
   ["RPM"]=1600,
},
-- Table: {55}
{
   1700,
   438.76207624326,
   78.112423249926,
   525.75751692599,
   11.141886753526,
   ["RPM"]=1700,
},
-- Table: {56}
{
   1800,
   450.30216059754,
   84.88259389209,
   513.70787849468,
   12.027428251832,
   ["RPM"]=1800,
},
-- Table: {57}
{
   1900,
   459.61100056268,
   91.450508018546,
   504.97864741428,
   12.997720961018,
   ["RPM"]=1900,
},
-- Table: {58}
{
   2000,
   468.97499964178,
   98.224944945394,
   496.66990631021,
   14.052764881085,
   ["RPM"]=2000,
},
-- Table: {59}
{
   2100,
   477.70342314962,
   105.05573239231,
   489.50958807219,
   15.192560012033,
   ["RPM"]=2100,
},
-- Table: {60}
{
   2200,
   486.24404930743,
   112.02606644427,
   482.93305664089,
   16.417106353861,
   ["RPM"]=2200,
},
-- Table: {61}
{
   2300,
   494.8297714524,
   119.18614245895,
   476.65994516889,
   17.726403906571,
   ["RPM"]=2300,
},
-- Table: {62}
{
   2400,
   501.9743421054,
   126.16383087789,
   472.18203592911,
   19.120452670161,
   ["RPM"]=2400,
},
-- Table: {63}
{
   2500,
   511.97983690956,
   134.04017093663,
   465.11317164281,
   20.599252644632,
   ["RPM"]=2500,
},
-- Table: {64}
{
   2600,
   519.64633984976,
   141.48921181374,
   460.67125515726,
   22.162803829983,
   ["RPM"]=2600,
},
-- Table: {65}
{
   2700,
   525.73478224512,
   148.65262457449,
   457.98126243592,
   23.811106226216,
   ["RPM"]=2700,
},
-- Table: {66}
{
   2800,
   533.03547225883,
   156.29901794164,
   454.33736276357,
   25.544159833329,
   ["RPM"]=2800,
},
-- Table: {67}
{
   2900,
   535.4395513662,
   162.61123667002,
   455.5013156431,
   27.361964651323,
   ["RPM"]=2900,
},
-- Table: {68}
{
   3000,
   541.40490175759,
   170.09264899704,
   453.46354261741,
   29.264520680198,
   ["RPM"]=3000,
},
-- Table: {69}
{
   3100,
   547.23075165625,
   177.65371558638,
   451.73170674805,
   31.251827919953,
   ["RPM"]=3100,
},
-- Table: {70}
{
   3200,
   552.84993723295,
   185.26754625044,
   450.36121657136,
   33.323886370589,
   ["RPM"]=3200,
},
-- Table: {71}
{
   3300,
   560.97540140907,
   193.86520312598,
   446.85783288705,
   35.480696032106,
   ["RPM"]=3300,
},
-- Table: {72}
{
   3400,
   565.03729553064,
   201.1861770661,
   447.242292932,
   37.722256904504,
   ["RPM"]=3400,
},
-- Table: {73}
{
   3500,
   568.91099713217,
   208.52324745655,
   447.95497140352,
   40.048568987783,
   ["RPM"]=3500,
},
-- Table: {74}
{
   3600,
   570.36066432261,
   215.0275831565,
   451.06700501641,
   42.459632281942,
   ["RPM"]=3600,
},
-- Table: {75}
{
   3700,
   573.10028575829,
   222.06210674476,
   453.16929933058,
   44.955446786982,
   ["RPM"]=3700,
},
-- Table: {76}
{
   3800,
   575.16706292228,
   228.88625396425,
   456.0901092634,
   47.536012502903,
   ["RPM"]=3800,
},
-- Table: {77}
{
   3900,
   576.50571914694,
   235.45631005059,
   459.91428445745,
   50.201329429705,
   ["RPM"]=3900,
},
-- Table: {78}
{
   4000,
   576.28303534857,
   241.40037086546,
   465.50977184036,
   52.951397567387,
   ["RPM"]=4000,
},
-- Table: {79}
{
   4100,
   568.3877281966,
   244.04541686104,
   479.33289669003,
   55.78621691595,
   ["RPM"]=4100,
},
-- Table: {80}
{
   4200,
   557.3094829145,
   245.12512600701,
   497.76685529999,
   58.705787475394,
   ["RPM"]=4200,
},
-- Table: {81}
{
   4300,
   541.12281899679,
   243.67243917543,
   524.2165072356,
   61.710109245719,
   ["RPM"]=4300,
},
-- Table: {82}
{
   4400,
   520.22694806811,
   239.71081490205,
   560.5493491392,
   64.799182226925,
   ["RPM"]=4400,
},
-- Table: {83}
{
   4500,
   489.95102630054,
   230.89115282778,
   618.54095273519,
   67.973006419011,
   ["RPM"]=4500,
},
-- Table: {84}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {85}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {86}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {87}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {88}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {89}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {90}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {91}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {92}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {93}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {94}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {95}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {96}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {97}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {98}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {99}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {100}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {101}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {102}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {103}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {104}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99990251612658,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.9939751003606,
   ["ExhaustFraction"]=0.99868865915353,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.97886841734247,
   ["ExhaustFraction"]=0.99773373308931,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95458246707218,
   ["ExhaustFraction"]=0.99901837068277,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.92111724954974,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.87847276477515,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {126}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {127}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {128}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {129}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {130}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {131}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {132}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {133}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {134}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {135}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {136}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {137}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {138}
{
   1,
   2,
},
-- Table: {139}
{
   1,
   2,
},
-- Table: {140}
{
   1,
   2,
   4,
},
-- Table: {141}
{
   1,
   2,
   3,
   5,
},
-- Table: {142}
{
   1,
   2,
},
-- Table: {143}
{
   1,
   2,
   3,
   6,
},
-- Table: {144}
{
   1,
},
-- Table: {145}
{
   1,
   2,
},
-- Table: {146}
{
   1,
   2,
   3,
},
-- Table: {147}
{
   2,
   4,
   7,
},
-- Table: {148}
{
   1,
},
}