return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.3,
   ["ExhaustDiameterSetting"]=0.31818181818182,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=0.76,
   ["ExhaustDiameter"]=2.25,
   ["IgnitionTimingSetting"]=0.6,
   ["ARRatio"]=0.8,
   ["Name"]="428 CJ",
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["FactoryInfo"]={4},
   ["PlatformUID"]="f3ecc77a-1476-11e5-9c35-9cd21ee789d4",
   ["TurbineSize"]=50,
   ["Intercooler"]={5},
   ["Capacity"]=6.9996599839428,
   ["RockerCount"]=3,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=1,
   ["Headers"]={6},
   ["CompressionSetting"]=0.55555555555556,
   ["FileName"]="Ford FE V8 - 428 CJ",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["RPMLimit"]=5000,
   ["Stroke"]=101.2,
   ["Display"]={9},
   ["Results"]={10},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=11,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["VVT"]={16},
   ["Pistons"]={17},
   ["UID"]="7ab72cce-147c-11e5-9c35-9cd21ee789d4",
   ["GameVersion"]=150702,
   ["BoostCutOff"]=0.798,
   ["AFRSetting"]=0.6,
   ["CompressorSize"]=50,
   ["Bore"]=104.92,
   ["TechPool"]={18},
   ["AFR"]=13,
   ["Muffler2"]={19},
   ["IntakeManifold"]={20},
   ["FuelType"]={21},
   ["EngineSize"]={22},
   ["FuelSystem"]={23},
   ["Crank"]={24},
   ["Muffler1"]={25},
   ["AspirationOption"]={26},
   ["Intake"]={27},
   ["Completed"]=false,
   ["AFRLean"]=14.46015625,
   ["ExhaustCount"]={28},
   ["CompressorFraction"]=0.5,
   ["CamProfileSetting"]=0.62,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {4}
{
   ["Year"]=1968,
   ["Wages"]=17.5,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=5,
   ["BottomEnd"]=5,
   ["Aspiration"]=0,
   ["FuelSystem"]=5,
   ["Exhaust"]=5,
},
-- Table: {9}
{
},
-- Table: {10}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=282.75498324184,
   ["Weight"]=319.80881084181,
   ["Emissions"]=583897.15589648,
   ["BaseEcon"]=369.54241811429,
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=839.72587607367,
   ["WorstEcon"]=792.88611131122,
   ["MTTF"]=48.929068614909,
   ["Idle"]=500,
   ["PartsMaxRPM"]=7351.7786561265,
   ["Responsiveness"]=28.491039525682,
   ["IdleSpeed"]=969.75964021597,
   ["RON"]=97.996711966344,
   ["MinEconRPM"]=4000,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4600,
   ["MaterialCost"]=1964.564313218,
   ["PeakPower"]=309.97639761064,
   ["MinEcon"]=447.19744702701,
   ["AverageCruiseEcon"]=532.58263341671,
   ["TotalCost"]=3371.6813786477,
   ["Smoothness"]=49.803579242922,
   ["PeakBoost"]=0,
   ["ServiceCost"]=2425.6384273603,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=61.436931818182,
   ["LowestRON"]=98,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=654.55204277307,
   ["AdjustedAFR"]=12.7,
   ["MTTFIssues"]={34},
   ["ManHours"]=80.406689453125,
   ["Restrictions"]={35},
   ["peakTorque"]=4400,
   ["torque"]=656.3602512589,
   ["Noise"]=69.073789772727,
   ["CoolingRequired"]=195.73521622404,
   ["EconEff"]=14.44340691877,
   ["GameVersion"]=150702,
   ["rpm"]=5000,
   ["Econ"]=532.58263341671,
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {16}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {17}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {18}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {19}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["MeshName"]="STRAIGHTTHRU",
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.4,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=2,
},
-- Table: {20}
{
   ["MinResponsiveness"]=1.1,
   ["Index"]=2,
   ["Count"]=2,
   ["Name"]="FuelSys_CarbIntake_Twin_Name",
   ["EngineSection"]="FuelSystem",
   ["MeshPart"]="2",
   ["CarbCount"]=2,
   ["MaxResponsiveness"]=1.1,
   ["Description"]="FuelSys_CarbIntake_Twin_Desc",
},
-- Table: {21}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {22}
{
   ["Depth"]=0.62723667353392,
   ["Width"]=0.59786460876465,
   ["Height"]=0.59463494655028,
},
-- Table: {23}
{
   ["WeightPerThrottle"]=4.5,
   ["AFRRange"]=1,
   ["YearStoppedDev"]=1992,
   ["BestOctane"]=93.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=15,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=15000,
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["RichAFRLimit"]=12.7,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1955,
   ["EconomyGrade"]=3,
   ["ServiceCost"]=35,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["WorstMTBF"]=25000,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="4BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=160,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["LitersPerMin"]=9800,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=10000,
   ["BestEconomy"]=1.06,
   ["LeanAFRLimit"]=17.5,
},
-- Table: {24}
{
   ["YearUnlock"]=1920,
   ["TorqueGrade"]=3,
   ["ManHoursPerItem"]=0.2,
   ["MeshPart"]="CRANK_CAST",
   ["Name"]="CrankMat_Iron_Name",
   ["MinTorquePerCylinder"]=90,
   ["ManHoursPerCylinder"]=0.15,
   ["WeightMultiplier"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="CrankMat_Iron_Desc",
},
-- Table: {25}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {26}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {27}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {28}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
},
-- Table: {36}
{
   ["y"]=-15.458847045898,
   ["x"]=-61.285800933838,
   ["z"]=-33.658699035645,
},
-- Table: {37}
{
   ["y"]=44.756008148193,
   ["x"]=1.4378662109375,
   ["z"]=32.752815246582,
},
-- Table: {38}
{
   ["INL5"]={150},
   ["INL6"]={151},
   ["BOX6"]={152},
   ["V10"]={153},
   ["BOX4"]={154},
   ["V12"]={155},
   ["INL3"]={156},
   ["V6"]={157},
   ["V8"]={158},
   ["V16"]={159},
   ["INL4"]={160},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=7351.7786561265,
   ["Torque"]=2120.9748214845,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=1193.048337085,
},
-- Table: {55}
{
   ["RPM"]=7820.1581027668,
   ["Torque"]=1254.0070112426,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1399.9319967886,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1749.9149959857,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   317.91825768957,
   16.64667806522,
   792.88611131122,
   7.1442516840761,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   335.10546301314,
   21.05595117896,
   749.79251415849,
   7.0124416021793,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   350.23165312841,
   25.674118461607,
   715.85932444288,
   6.9656000028276,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   364.94382369711,
   30.574411871158,
   686.00417572478,
   7.0037268860209,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   378.83613383131,
   35.705573405402,
   660.32742172058,
   7.1268222517592,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   389.06686719231,
   40.744252507311,
   643.0173161127,
   7.3348861000426,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   397.93519323766,
   45.84026731191,
   629.10060647694,
   7.627918430871,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   406.35580705999,
   51.065762747093,
   616.74788024346,
   8.0059192442445,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   415.9603422257,
   56.628803528475,
   603.33383675829,
   8.468888540163,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   423.88842545755,
   62.147219147615,
   593.17724295653,
   9.0168263186266,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   432.11524897285,
   67.878612782415,
   583.17492843493,
   9.6497325796352,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   443.1447604302,
   74.251923414842,
   569.92986447683,
   10.367607323189,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   455.10110580741,
   81.021246190449,
   556.29841321539,
   11.170450549288,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   464.00116235447,
   87.46487509038,
   547.28852629453,
   12.058262257931,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   473.05456760751,
   94.125424489922,
   538.58582525397,
   13.03104244912,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   482.18564192459,
   100.99186133094,
   530.26330711524,
   14.088791122854,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   492.048829448,
   108.21054998857,
   521.55809052087,
   15.231508279133,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   501.28459652876,
   115.49126739588,
   514.00765194864,
   16.459193917957,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   510.51476194107,
   122.96407503031,
   506.85995944862,
   17.771848039326,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   521.58510952986,
   131.09270739048,
   498.18049475159,
   19.16947064324,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   530.36048184848,
   138.85236198777,
   492.26190612323,
   20.652061729699,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   540.33191707542,
   147.12147705478,
   485.47564336518,
   22.219621298703,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   550.1289954481,
   155.550140089,
   479.20212685788,
   23.872149350252,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   559.7706455493,
   164.13842366091,
   473.3913564335,
   25.609645884347,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   565.09603377842,
   171.61781316969,
   471.83223298003,
   27.432110900986,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   570.44000579831,
   179.21457926431,
   470.42243201086,
   29.33954440017,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   578.08801943433,
   187.67125984359,
   467.07905727545,
   31.3319463819,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   584.81451831222,
   195.97931287036,
   464.76009236823,
   33.409316846174,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   592.07697904848,
   204.61347061053,
   462.13909796803,
   35.571655792994,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   601.33785545554,
   214.11129003548,
   457.94911107423,
   37.818963222358,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   610.44617956557,
   223.7471597528,
   454.11048852093,
   40.151239134268,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   620.33492869087,
   233.86802212662,
   449.82199567342,
   42.568483528722,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   628.08038198265,
   243.36552658245,
   447.52996162855,
   45.070696405722,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   633.53129120953,
   252.11214855966,
   447.30001128373,
   47.657877765267,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   637.61555824548,
   260.41477402423,
   448.34965620699,
   50.330027607357,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   644.51326670109,
   269.9814710236,
   447.19744702701,
   53.087145931991,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   648.51344275751,
   278.44854071691,
   448.60073114921,
   55.929232739171,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   653.34740373012,
   287.36612165321,
   449.45511894452,
   58.856288028896,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   656.18935919191,
   295.48793010003,
   452.14119318163,
   61.868311801166,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   656.3602512589,
   302.43848628539,
   457.31432170718,
   64.965304055981,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   653.08647640563,
   307.76931027598,
   465.84281481971,
   68.147264793341,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   643.47056973566,
   309.97639761064,
   480.87001850385,
   71.414194013246,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   629.6531464316,
   309.91410495638,
   501.42325316921,
   74.766091715696,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   608.57132559801,
   305.91081399837,
   532.42421902767,
   78.202957900692,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   580.84681012518,
   298.05732219221,
   576.77387574582,
   81.724792568232,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   546.61107422108,
   286.21377852188,
   640.36486493615,
   85.331595718317,
   ["RPM"]=5000,
},
-- Table: {104}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99678162802907,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98607803446873,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96786869855259,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.94215362028067,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.90893279965295,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.86820623666944,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   1,
   2,
},
-- Table: {151}
{
   1,
   2,
},
-- Table: {152}
{
   1,
   2,
},
-- Table: {153}
{
   1,
   2,
   3,
},
-- Table: {154}
{
   1,
   2,
},
-- Table: {155}
{
   1,
   2,
   3,
},
-- Table: {156}
{
   1,
},
-- Table: {157}
{
   1,
   2,
},
-- Table: {158}
{
   1,
   2,
},
-- Table: {159}
{
   1,
   2,
   3,
   4,
},
-- Table: {160}
{
   1,
},
}