return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.49,
   ["ExhaustDiameterSetting"]=0.36363636363636,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=2.5,
   ["ExhaustBypassValves"]={2},
   ["ARRatio"]=0.8,
   ["Name"]="460 4v",
   ["Muffler1"]={3},
   ["Cat"]={4},
   ["FactoryInfo"]={5},
   ["PlatformUID"]="72ccdb81-0032-11e5-b37a-9cd21ee789d4",
   ["TurbineSize"]=67.5,
   ["Intercooler"]={6},
   ["Capacity"]=7.5454251851568,
   ["RockerCount"]=3,
   ["CamProfileSetting"]=0.84,
   ["StrokeSetting"]=0.55,
   ["Headers"]={7},
   ["CompressionSetting"]=0.5,
   ["FileName"]="Ford 385 V8 - 460 4v",
   ["Conrods"]={8},
   ["QualitySettings"]={9},
   ["Results"]={10},
   ["Stroke"]=97.81925,
   ["Display"]={11},
   ["RPMLimit"]=6900,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={12},
   ["FuelSystemType"]={13},
   ["TechPoolUsed"]={14},
   ["Aspiration"]={15},
   ["Compression"]=10.5,
   ["EngineBounds"]={16},
   ["TurbineFraction"]=0.5,
   ["VVT"]={17},
   ["Pistons"]={18},
   ["UID"]="5308b8b3-033d-11e5-986d-9cd21ee789d4",
   ["GameVersion"]=150702,
   ["BoostCutOff"]=0.798,
   ["IntakeManifold"]={19},
   ["CompressorSize"]=68.5,
   ["Muffler2"]={20},
   ["TechPool"]={21},
   ["AFR"]=14,
   ["Bore"]=110.8,
   ["AFRSetting"]=0.8,
   ["FuelType"]={22},
   ["EngineSize"]={23},
   ["FuelSystem"]={24},
   ["Crank"]={25},
   ["IgnitionTimingSetting"]=0.63,
   ["AspirationOption"]={26},
   ["Intake"]={27},
   ["Completed"]=false,
   ["AFRLean"]=15.565625,
   ["ExhaustCount"]={28},
   ["CompressorFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["ExhaustValves"]=false,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["YearUnlock"]=1950,
   ["Weight"]=8,
   ["BestNoiseloss"]=0.6,
   ["WorsePower"]=0.85,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=2500,
   ["Description"]="Muffler_Reverse_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=3,
   ["ManHoursPerItem"]=0.75,
   ["WorseNoiseloss"]=0.75,
   ["Name"]="Muffler_Reverse_Name",
   ["BestPower"]=0.95,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=5,
   ["MeshName"]="REVFLOW",
   ["ExhaustSound"]=0.5,
},
-- Table: {4}
{
   ["ManHoursPerBank"]=0,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["MeshName"]="CAT_NONE",
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["BestEmissionsMulti"]=2,
},
-- Table: {5}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {7}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["ManHoursPerItem"]=0,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["BestEmissionsMulti"]=1.025,
   ["WorstEmissionsMulti"]=1.025,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["Resonance"]=1,
   ["TorqueSteel"]=0,
},
-- Table: {8}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["WeightPerCylinder"]=0.5,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="CNC",
   ["BestMS"]=33,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["MinTorquePerCylinder"]=120,
   ["RPMGrade"]=5,
},
-- Table: {9}
{
   ["TopEnd"]=-0,
   ["BottomEnd"]=-0,
   ["Aspiration"]=0,
   ["FuelSystem"]=-0,
   ["Exhaust"]=-0,
},
-- Table: {10}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=320.5770033671,
   ["Weight"]=258.84029410481,
   ["Emissions"]=444130.3084239,
   ["BaseEcon"]=327.55590250714,
   ["FlyWheelWeight"]=15,
   ["peakTorque"]=5000,
   ["BaseTorque"]=890.3601718485,
   ["WorstEcon"]=1455.5308259972,
   ["GameVersion"]=150702,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10013.366489725,
   ["Smoothness"]=43.60814137818,
   ["IdleSpeed"]=1082.4441689172,
   ["RON"]=97.967608902195,
   ["MinEconRPM"]=3800,
   ["BaseVE"]=0.8968,
   ["TotalCost"]=2680.1425976931,
   ["ManHours"]=54.25,
   ["MaterialCost"]=1730.7675976931,
   ["ServiceCost"]=2516.2904048174,
   ["MTTF"]=62.616304474082,
   ["Econ"]=497.54206387511,
   ["EconEff"]=15.460617806656,
   ["CoolingRequired"]=234.5234831919,
   ["PeakBoost"]=0,
   ["Responsiveness"]=17.266390662278,
   ["TurboCurves"]={32},
   ["rpm"]=6900,
   ["ExhaustNoise"]=46.694659090909,
   ["Curves"]={33},
   ["IntakeNoise"]=22.5,
   ["IntakeKWRestriction"]=347.72055599247,
   ["MTTFIssues"]={34},
   ["AdjustedAFR"]=12.7,
   ["Restrictions"]={35},
   ["LowestRON"]=98,
   ["torque"]=560.47073942581,
   ["Noise"]=54.150847159091,
   ["AverageCruiseEcon"]=497.54206387511,
   ["MinEcon"]=485.17694199907,
   ["PeakPower"]=341.11266236413,
   ["PeakPowerRPM"]=6200,
   ["PeakBoostRPM"]=0,
},
-- Table: {11}
{
   ["Slide"]=18.548571428571,
   ["Scale"]=1.4217142857143,
},
-- Table: {12}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {13}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Tutorial"]="Carburettor",
   ["Name"]="FuelSys_Carb_Name",
   ["Description"]="FuelSys_Carb_Desc",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {16}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerBank"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["VVTAdditive"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {18}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["OctaneBoost"]=-1,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["SpecialRequirements"]="FORGE",
   ["MinSmoothnessLoss"]=0.95,
   ["ManHoursPerCylinder"]=2.5,
   ["ManHoursPerItem"]=0,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["MinTorquePerCylinder"]=90,
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {19}
{
   ["EngineSection"]="FuelSystem",
   ["CarbCount"]=1,
   ["TorqueSteel"]=0.015,
   ["Index"]=1,
   ["MeshPart"]="1",
   ["Count"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
},
-- Table: {20}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["ManHoursPerCylinder"]=0,
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["LoudnessGrade"]=0,
   ["MeshName"]="NONE",
   ["ExhaustSound"]=0,
},
-- Table: {21}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {22}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Name"]="FuelType_Super_Name",
   ["Leaded"]=true,
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {23}
{
   ["Depth"]=0.64682614326477,
   ["Width"]=0.6164282989502,
   ["Height"]=0.60408745065609,
},
-- Table: {24}
{
   ["WeightPerThrottle"]=4.5,
   ["AFRRange"]=1,
   ["YearStoppedDev"]=1992,
   ["BestOctane"]=93.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=15,
   ["LeanAFRLimit"]=17.5,
   ["BestMTBF"]=15000,
   ["Reponsiveness"]=50,
   ["RichAFRLimit"]=12.7,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1955,
   ["EconomyGrade"]=3,
   ["ServiceCost"]=35,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["WorstMTBF"]=25000,
   ["ManHoursPerFuelSystem"]=0.1,
   ["AirFlowGrade"]=4,
   ["FuelCost"]=160,
   ["MeshPart"]="4BRL",
   ["ManHoursPerBank"]=0.2,
   ["WeightPerCylinder"]=0.5,
   ["ManHoursPerItem"]=0.5,
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["LitersPerMin"]=9800,
   ["IntakeConfig"]={38},
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["CostPerFuelSystem"]=10000,
   ["BestEconomy"]=1.06,
   ["IdlePenalty"]=300,
},
-- Table: {25}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {26}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {27}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["ReliablityGrade"]=3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["Noiseloss"]=0.3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {28}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["V8FP"]={41},
   ["V10"]={42},
   ["BOX4"]={43},
   ["BOX6"]={44},
   ["V16"]={45},
   ["V12"]={46},
   ["INL3"]={47},
   ["V8XP"]={48},
   ["V6"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V8"]={51},
   ["V6"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
   {180},
   {181},
   {182},
   {183},
   {184},
   {185},
   {186},
   {187},
},
-- Table: {36}
{
   ["y"]=-15.938843727112,
   ["x"]=-63.124225616455,
   ["z"]=-34.703800201416,
},
-- Table: {37}
{
   ["y"]=45.158634185791,
   ["x"]=1.5583877563477,
   ["z"]=33.769786834717,
},
-- Table: {38}
{
   ["INL5"]={188},
   ["INL6"]={189},
   ["BOX6"]={190},
   ["V6"]={191},
   ["BOX4"]={192},
   ["V16"]={193},
   ["V12"]={194},
   ["V10"]={195},
   ["V8"]={196},
   ["INL3"]={197},
   ["INL4"]={198},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=10013.366489725,
   ["Torque"]=1746.5219551196,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=3104.9279202126,
},
-- Table: {55}
{
   ["RPM"]=10013.366489725,
   ["Torque"]=3094.8469854067,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1509.0850370314,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1886.3562962892,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   325.33750153677,
   17.035160830284,
   674.98940164842,
   7.0317139354286,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   340.45975616065,
   21.392381788291,
   643.20518233393,
   6.9019801535449,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   354.08928604403,
   25.956906506527,
   617.27546687896,
   6.8558764128756,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   367.83657825206,
   30.816762237056,
   593.43831534145,
   6.8934027134204,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   380.9428073326,
   35.904128872064,
   572.63249342861,
   7.0145590551795,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   392.65061277813,
   41.119553123692,
   555.52638234117,
   7.2193454381529,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   403.04390389909,
   46.428766812127,
   541.4725094025,
   7.5077618623404,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   412.52951460139,
   51.841597813558,
   529.5429462269,
   7.8798083277423,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   421.05001588976,
   57.321711242715,
   519.578605014,
   8.3354848343584,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   426.52117962479,
   62.533213056311,
   513.99535179585,
   8.8747913821887,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   431.116751941,
   67.721764363964,
   509.81762595731,
   9.4977279712333,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   435.2949525582,
   72.936634631178,
   506.41987611565,
   10.204294601492,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   441.51454973803,
   78.602443664745,
   500.81977634563,
   10.994491272965,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   445.0945096292,
   83.900944322187,
   498.641923808,
   11.868317985652,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   448.88047892775,
   89.315416270053,
   496.43747417299,
   12.825774739554,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   451.60908994731,
   94.587724358008,
   495.68037482327,
   13.86686153467,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   454.88115142402,
   100.03669682589,
   494.48739076695,
   14.991578371,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   457.65803405711,
   105.44011675837,
   494.06856553242,
   16.199925248544,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   460.33189422159,
   110.87688309872,
   493.96413367754,
   17.491902167303,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   464.40121844831,
   116.72038163954,
   492.43811822219,
   18.867509127276,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   469.27871235439,
   122.86069545355,
   490.18744320423,
   20.326746128463,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   472.61951200025,
   128.68475559751,
   489.89591678204,
   21.869613170864,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   477.03562168567,
   134.88283365287,
   488.57092134775,
   23.496110254479,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   481.03584973115,
   141.05145871266,
   487.91290241925,
   25.206237379309,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   485.74394122215,
   147.51884276304,
   486.64654060621,
   26.999994545353,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   489.63241177169,
   153.82733640329,
   486.49588969418,
   28.877381752611,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   492.73245500584,
   159.96131642246,
   487.42360138109,
   30.838399001084,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   494.39139404674,
   165.67729196246,
   490.18735014989,
   32.883046290771,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   497.77213872063,
   172.02304511238,
   491.19100061766,
   35.011323621672,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   500.47914609072,
   178.19971690318,
   493.17038004896,
   37.223230993787,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   504.74772516337,
   185.00544958339,
   493.54398011285,
   39.518768407116,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   510.4488059393,
   192.44064314394,
   492.45342966765,
   41.89793586166,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   518.52699152576,
   200.91631256104,
   488.84132149034,
   44.360733357418,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   526.86602425988,
   209.6649798081,
   485.17694199907,
   46.90716089439,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   531.820090512,
   217.20581767691,
   485.52007166484,
   49.537218472577,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   536.63645773345,
   224.79273546275,
   486.20656292266,
   52.250906091978,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   539.00722959998,
   231.43047872656,
   489.86108417761,
   55.048223752593,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   541.97186097864,
   238.37907803019,
   493.07682535903,
   57.929171454422,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   544.83758039743,
   245.34522941763,
   496.64734666374,
   60.893749197465,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   546.77642904759,
   251.9443175002,
   501.57664118257,
   63.941956981723,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   550.54240129256,
   259.44505244701,
   504.58529943167,
   67.073794807195,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   554.11576649727,
   266.93188039454,
   508.07201825013,
   70.289262673881,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   557.77794062675,
   274.53726263962,
   511.70500907697,
   73.588360581782,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   559.14417568023,
   281.06524696462,
   518.52335735952,
   76.971088530896,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   560.30328984384,
   287.51556395799,
   526.01843638297,
   80.437446521225,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   560.47073942581,
   293.47090764782,
   535.30932837835,
   83.987434552768,
   ["RPM"]=5000,
},
-- Table: {104}
{
   5100,
   558.28520192447,
   298.17305789243,
   548.51974244444,
   87.621052625526,
   ["RPM"]=5100,
},
-- Table: {105}
{
   5200,
   556.12688490201,
   302.84425609911,
   562.60956292924,
   91.338300739497,
   ["RPM"]=5200,
},
-- Table: {106}
{
   5300,
   557.40675785698,
   309.37855447083,
   572.2975958649,
   95.139178894683,
   ["RPM"]=5300,
},
-- Table: {107}
{
   5400,
   556.52971416085,
   314.71991375731,
   586.10056145281,
   99.023687091084,
   ["RPM"]=5400,
},
-- Table: {108}
{
   5500,
   552.97989994458,
   318.50345059118,
   605.50135963727,
   102.9918253287,
   ["RPM"]=5500,
},
-- Table: {109}
{
   5600,
   550.48052127616,
   322.82866469227,
   624.58639770269,
   107.04359360753,
   ["RPM"]=5600,
},
-- Table: {110}
{
   5700,
   548.98535533526,
   327.70096611278,
   643.26115652928,
   111.17899192757,
   ["RPM"]=5700,
},
-- Table: {111}
{
   5800,
   544.72586018955,
   330.86291644145,
   669.2792070284,
   115.39802028883,
   ["RPM"]=5800,
},
-- Table: {112}
{
   5900,
   542.73043177725,
   335.33454262077,
   692.66917835598,
   119.7006786913,
   ["RPM"]=5900,
},
-- Table: {113}
{
   6000,
   539.59823933671,
   339.050103259,
   720.96491980759,
   124.08696713498,
   ["RPM"]=6000,
},
-- Table: {114}
{
   6100,
   533.64193886457,
   340.89599194407,
   759.80216604008,
   128.55688561988,
   ["RPM"]=6100,
},
-- Table: {115}
{
   6200,
   525.36851821211,
   341.11266236413,
   810.76058685923,
   133.110434146,
   ["RPM"]=6200,
},
-- Table: {116}
{
   6300,
   514.70611755639,
   339.57990790714,
   878.33249925121,
   137.74761271333,
   ["RPM"]=6300,
},
-- Table: {117}
{
   6400,
   502.10058254701,
   336.52149212492,
   967.50360270093,
   142.46842132187,
   ["RPM"]=6400,
},
-- Table: {118}
{
   6500,
   487.95112030437,
   332.14810786244,
   1086.353847101,
   147.27285997163,
   ["RPM"]=6500,
},
-- Table: {119}
{
   6600,
   469.61028903952,
   324.58141246841,
   1271.1518800999,
   152.1609286626,
   ["RPM"]=6600,
},
-- Table: {120}
{
   6700,
   448.16047357281,
   314.44917509036,
   1569.1874784009,
   157.13262739478,
   ["RPM"]=6700,
},
-- Table: {121}
{
   6800,
   423.90316807914,
   301.86842003751,
   2111.0468601227,
   162.18795616818,
   ["RPM"]=6800,
},
-- Table: {122}
{
   6900,
   395.70993370223,
   285.93554744428,
   3441.2071500451,
   167.3269149828,
   ["RPM"]=6900,
},
-- Table: {123}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99472046901531,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98837158115019,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9819672697593,
   ["HeadersFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97586363455279,
   ["HeadersFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96888206251965,
   ["HeadersFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96186615093433,
   ["HeadersFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.95583751433917,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94947777098652,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94316062058701,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9372983971326,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93264913344347,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.92801211350727,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.92149433380778,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.91613882140421,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.91232991593589,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.90795985275713,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.90301644690644,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89979650046504,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99964778606803,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89522667433706,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99579471533398,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89141488317061,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98769476383193,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.88951618356598,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.97534793156186,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.88929309472199,
   ["HeadersFraction"]=1,
},
-- Table: {181}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95875421852378,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89087026254785,
   ["HeadersFraction"]=1,
},
-- Table: {182}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.93791362471769,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89401043814658,
   ["HeadersFraction"]=1,
},
-- Table: {183}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.9128261501436,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.89848503786712,
   ["HeadersFraction"]=1,
},
-- Table: {184}
{
   ["RPM"]=6600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.88349179480149,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9061840566888,
   ["HeadersFraction"]=1,
},
-- Table: {185}
{
   ["RPM"]=6700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.84991055869137,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.91641088451006,
   ["HeadersFraction"]=1,
},
-- Table: {186}
{
   ["RPM"]=6800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.81208244181325,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.92898233680911,
   ["HeadersFraction"]=1,
},
-- Table: {187}
{
   ["RPM"]=6900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.77000744416711,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94471109751162,
   ["HeadersFraction"]=1,
},
-- Table: {188}
{
   1,
   2,
},
-- Table: {189}
{
   1,
   2,
},
-- Table: {190}
{
   1,
   2,
},
-- Table: {191}
{
   1,
   2,
},
-- Table: {192}
{
   1,
   2,
},
-- Table: {193}
{
   1,
   2,
   3,
   4,
},
-- Table: {194}
{
   1,
   2,
   3,
},
-- Table: {195}
{
   1,
   2,
   3,
},
-- Table: {196}
{
   1,
   2,
},
-- Table: {197}
{
   1,
},
-- Table: {198}
{
   1,
},
}