return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.45,
   ["ExhaustDiameterSetting"]=0.31818181818182,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=2.25,
   ["RPMLimit"]=6500,
   ["ARRatio"]=0.8,
   ["Name"]="Stock 429",
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["FactoryInfo"]={4},
   ["PlatformUID"]="72ccdb81-0032-11e5-b37a-9cd21ee789d4",
   ["TurbineSize"]=67.5,
   ["Intercooler"]={5},
   ["Capacity"]=7.035653832165,
   ["RockerCount"]=3,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=0.13,
   ["Headers"]={6},
   ["CompressionSetting"]=0.44444444444444,
   ["FileName"]="Ford 385 V8 - Stock 429",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["Stroke"]=91.21055,
   ["Display"]={10},
   ["Muffler1"]={11},
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={12},
   ["FuelSystemType"]={13},
   ["TechPoolUsed"]={14},
   ["Aspiration"]={15},
   ["Compression"]=10,
   ["EngineBounds"]={16},
   ["TurbineFraction"]=0.5,
   ["VVT"]={17},
   ["Pistons"]={18},
   ["UID"]="c4952e7a-033c-11e5-986d-9cd21ee789d4",
   ["GameVersion"]=150702,
   ["BoostCutOff"]=0.798,
   ["AFRSetting"]=0.8,
   ["CompressorSize"]=68.5,
   ["Bore"]=110.8,
   ["IntakeManifold"]={19},
   ["AFR"]=14,
   ["Muffler2"]={20},
   ["TechPool"]={21},
   ["FuelType"]={22},
   ["EngineSize"]={23},
   ["FuelSystem"]={24},
   ["Crank"]={25},
   ["CamProfileSetting"]=0.79,
   ["AspirationOption"]={26},
   ["Intake"]={27},
   ["Completed"]=false,
   ["AFRLean"]=15.565625,
   ["ExhaustCount"]={28},
   ["CompressorFraction"]=0.5,
   ["IgnitionTimingSetting"]=0.73,
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {4}
{
   ["Year"]=2015,
   ["Wages"]=17.5,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.99,
   ["YearUnlock"]=1995,
   ["TorqueGrade"]=5,
   ["MaxResponsiveness"]=1.03,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="RodMat_IBTit_Desc",
   ["MinSmoothnessLoss"]=0.96,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBTit_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["MinTorquePerCylinder"]=120,
   ["CostsPerCylinder"]=4240,
   ["Mesh"]="CONROD_IBEAMTIT",
   ["WeightPerCylinder"]=0.5,
   ["SpecialRequirements"]="CNC",
},
-- Table: {8}
{
   ["TopEnd"]=-0,
   ["BottomEnd"]=-0,
   ["Aspiration"]=0,
   ["FuelSystem"]=-0,
   ["Exhaust"]=-0,
},
-- Table: {9}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=301.0289332883,
   ["Weight"]=250.52367422379,
   ["Emissions"]=426465.54143846,
   ["BaseEcon"]=327.30521860714,
   ["FlyWheelWeight"]=15,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=830.20715219546,
   ["WorstEcon"]=1147.5046758591,
   ["MTTF"]=63.199531573189,
   ["Idle"]=500,
   ["PartsMaxRPM"]=10738.889306116,
   ["Responsiveness"]=17.562009686124,
   ["IdleSpeed"]=1055.3519032586,
   ["RON"]=97.27983906658,
   ["MinEconRPM"]=4200,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=6100,
   ["MaterialCost"]=1707.0605142153,
   ["PeakPower"]=319.85027328215,
   ["MinEcon"]=470.14977794441,
   ["AverageCruiseEcon"]=491.49980513458,
   ["TotalCost"]=2647.6855142153,
   ["Smoothness"]=49.202808628741,
   ["PeakBoost"]=0,
   ["ServiceCost"]=2444.4323065686,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=57.242897727273,
   ["LowestRON"]=98,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=347.72055599247,
   ["AdjustedAFR"]=12.7,
   ["MTTFIssues"]={34},
   ["ManHours"]=53.75,
   ["Restrictions"]={35},
   ["peakTorque"]=4900,
   ["torque"]=540.06290933569,
   ["Noise"]=65.068274147727,
   ["CoolingRequired"]=219.90505913831,
   ["EconEff"]=15.650683096815,
   ["GameVersion"]=150702,
   ["rpm"]=6500,
   ["Econ"]=491.49980513458,
},
-- Table: {10}
{
   ["Slide"]=18.548571428571,
   ["Scale"]=1.4217142857143,
},
-- Table: {11}
{
   ["YearUnlock"]=1968,
   ["Weight"]=7,
   ["BestNoiseloss"]=0.75,
   ["WorsePower"]=0.95,
   ["MeshName"]="STRAIGHTTHRU",
   ["CostsPerItem"]=1500,
   ["Description"]="Muffler_Straight_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["WorseNoiseloss"]=0.9,
   ["Name"]="Muffler_Straight_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.4,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=2,
},
-- Table: {12}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {13}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {16}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {17}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {18}
{
   ["MinResponsiveness"]=0.98,
   ["YearUnlock"]=1990,
   ["TorqueGrade"]=3,
   ["BestEmissionsMulti"]=1.05,
   ["MaxResponsiveness"]=1.02,
   ["MaxSmoothnessLoss"]=1.02,
   ["WorstMS"]=26,
   ["ManHoursPerCylinder"]=2.5,
   ["EmissionsGrade"]=2,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="Piston_LightForged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.95,
   ["OctaneBoost"]=-1,
   ["MinTorquePerCylinder"]=90,
   ["WorstEmissionsMulti"]=1.075,
   ["MeshPart"]="PISTON_LIGHTFORGED",
   ["Name"]="Piston_LightForged_Name",
   ["BestMS"]=33,
   ["EngineSection"]="BottomEnd",
   ["RPMGrade"]=5,
   ["Noise"]=1.035,
   ["WeightPerCylinder"]=0.2,
   ["CostsPerCylinder"]=125,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.2,
   ["WorseEconomy"]=1,
},
-- Table: {19}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {20}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {21}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {22}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {23}
{
   ["Depth"]=0.64682614326477,
   ["Width"]=0.6164282989502,
   ["Height"]=0.60408745065609,
},
-- Table: {24}
{
   ["WeightPerThrottle"]=4.5,
   ["AFRRange"]=1,
   ["YearStoppedDev"]=1992,
   ["BestOctane"]=93.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=15,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=15000,
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["RichAFRLimit"]=12.7,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1955,
   ["EconomyGrade"]=3,
   ["ServiceCost"]=35,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["WorstMTBF"]=25000,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="4BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=160,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["LitersPerMin"]=9800,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=10000,
   ["BestEconomy"]=1.06,
   ["LeanAFRLimit"]=17.5,
},
-- Table: {25}
{
   ["SpecialRequirements"]="CNC",
   ["YearUnlock"]=1985,
   ["TorqueGrade"]=6,
   ["WeightMultiplier"]=0.8,
   ["MeshPart"]="CRANK_BILLET",
   ["Name"]="CrankMat_Billet_Name",
   ["MinTorquePerCylinder"]=160,
   ["ManHoursPerCylinder"]=0.5,
   ["ManHoursPerItem"]=1,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="CrankMat_Billet_Desc",
},
-- Table: {26}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {27}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {28}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
   {154},
   {155},
   {156},
   {157},
   {158},
   {159},
   {160},
   {161},
   {162},
   {163},
   {164},
   {165},
   {166},
   {167},
   {168},
   {169},
   {170},
   {171},
   {172},
   {173},
   {174},
   {175},
   {176},
   {177},
   {178},
   {179},
},
-- Table: {36}
{
   ["y"]=-15.938843727112,
   ["x"]=-63.124225616455,
   ["z"]=-34.703800201416,
},
-- Table: {37}
{
   ["y"]=45.158634185791,
   ["x"]=1.5583877563477,
   ["z"]=33.769786834717,
},
-- Table: {38}
{
   ["INL5"]={180},
   ["INL6"]={181},
   ["BOX6"]={182},
   ["V10"]={183},
   ["BOX4"]={184},
   ["V12"]={185},
   ["INL3"]={186},
   ["V6"]={187},
   ["V8"]={188},
   ["V16"]={189},
   ["INL4"]={190},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=10738.889306116,
   ["Torque"]=1746.5219551196,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=3104.9279202126,
},
-- Table: {55}
{
   ["RPM"]=10738.889306116,
   ["Torque"]=3094.8469854067,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1407.130766433,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1758.9134580412,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   307.13154931143,
   16.081869793247,
   667.10485466707,
   6.7284198788067,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   321.86682735368,
   20.224117332936,
   634.72081412015,
   6.6042818144607,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   336.78591946191,
   24.688464092924,
   605.29087055801,
   6.5601666345692,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   349.01133674779,
   29.239613509083,
   583.38484338105,
   6.5960743391321,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   360.05339752029,
   33.935287230941,
   565.19104094602,
   6.7120049281494,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   368.85942886024,
   38.62806878838,
   551.79666092543,
   6.9079584016211,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   377.38285092442,
   43.472733900603,
   539.67972252238,
   7.1839347595472,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   385.17704195799,
   48.404277971472,
   529.35239235458,
   7.5399340019278,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   393.27922870165,
   53.540998776013,
   519.20922736931,
   7.9759561287628,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   396.77305450009,
   58.171774667518,
   515.84379089161,
   8.4920011400522,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   402.73476251972,
   63.263393421256,
   509.44592574784,
   9.0880690357961,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   407.92316933761,
   68.35030588964,
   504.41406363854,
   9.7641598159943,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   413.9286232599,
   73.691345642667,
   498.64538084733,
   10.520273480647,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   419.82646528198,
   79.13788223977,
   493.33944273442,
   11.356410029754,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   423.35661852247,
   84.236838956193,
   491.23918056429,
   12.272569463316,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   425.8888172844,
   89.200715736601,
   490.57513448622,
   13.268751781332,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   431.49378475708,
   94.893386531561,
   486.37026265987,
   14.344956983802,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   435.58434800731,
   100.35454661389,
   484.23270228129,
   15.501185070727,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   439.08823478317,
   105.76007330624,
   483.00140590213,
   16.737436042106,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   442.59268266455,
   111.23912853649,
   481.96538062337,
   18.05370989794,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   444.2888003955,
   116.31814860077,
   483.26897699506,
   19.450006638228,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   445.76714415009,
   121.37339771602,
   485.03291785478,
   20.92632626297,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   450.31440657357,
   127.32735341383,
   483.31633005961,
   22.482668772167,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   453.6587570185,
   133.02382654224,
   483.2309497348,
   24.119034165818,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   456.60061920731,
   138.66811139399,
   483.81679209821,
   25.835422443924,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   461.62350512889,
   145.02780556987,
   482.1141415969,
   27.631833606484,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   467.71375150124,
   151.8392113995,
   479.35688493454,
   29.508267653499,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   472.05553594979,
   158.1922416001,
   478.85439419977,
   31.464724584968,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   475.21042585502,
   164.22603469699,
   479.93134934129,
   33.501204400891,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   478.19572842617,
   170.26552274049,
   481.40277464164,
   35.617707101269,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   483.3982939783,
   177.18023132517,
   480.44708237975,
   37.814232686102,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   489.28630641488,
   184.46232098582,
   478.87937566042,
   40.090781155388,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   494.49121599739,
   191.60304735473,
   478.3044268809,
   42.447352509129,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   499.87303537546,
   198.92318927917,
   477.71121214868,
   44.883946747325,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   507.48932432733,
   207.26865272558,
   474.72117219812,
   47.400563869975,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   514.12399590647,
   215.36244461471,
   473.06888964484,
   49.997203877079,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   521.37905417199,
   223.86156897111,
   470.90643112495,
   52.673866768638,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   527.56198133529,
   232.04108509878,
   470.14977794441,
   55.430552544651,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   531.44904715396,
   239.31625330004,
   472.17393644461,
   58.267261205119,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   536.48084126252,
   247.20030385958,
   473.08800417604,
   61.183992750041,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   538.74161659733,
   253.88389095067,
   477.39111574814,
   64.180747179418,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   539.29911005547,
   259.79431419575,
   483.99095537239,
   67.257524493249,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   539.62667581813,
   265.60324393604,
   491.25575216003,
   70.414324691534,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   539.25476774853,
   271.06742959398,
   499.83566460663,
   73.651147774274,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   540.06290933569,
   277.12935969681,
   507.37675450406,
   76.967993741468,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   539.69596658907,
   282.59292417482,
   516.96378999638,
   80.364862593117,
   ["RPM"]=5000,
},
-- Table: {104}
{
   5100,
   537.61858506498,
   287.13527948805,
   529.58434312132,
   83.84175432922,
   ["RPM"]=5100,
},
-- Table: {105}
{
   5200,
   534.92293142753,
   291.29743883371,
   544.0097231553,
   87.398668949777,
   ["RPM"]=5200,
},
-- Table: {106}
{
   5300,
   532.31795218755,
   295.45346597487,
   559.35374256491,
   91.035606454789,
   ["RPM"]=5300,
},
-- Table: {107}
{
   5400,
   527.7067124038,
   298.42038401723,
   579.27531024691,
   94.752566844255,
   ["RPM"]=5400,
},
-- Table: {108}
{
   5500,
   526.64656138653,
   303.33606530798,
   594.48743362345,
   98.549550118176,
   ["RPM"]=5500,
},
-- Table: {109}
{
   5600,
   524.36589273272,
   307.51377100253,
   613.15802243078,
   102.42655627655,
   ["RPM"]=5600,
},
-- Table: {110}
{
   5700,
   520.78219072317,
   310.86590084009,
   636.04633430735,
   106.38358531938,
   ["RPM"]=5700,
},
-- Table: {111}
{
   5800,
   517.69858861253,
   314.44672886718,
   659.95282958608,
   110.42063724666,
   ["RPM"]=5800,
},
-- Table: {112}
{
   5900,
   513.90106218025,
   317.52186269384,
   687.83072257229,
   114.5377120584,
   ["RPM"]=5900,
},
-- Table: {113}
{
   6000,
   508.63796327942,
   319.59658390162,
   722.47306493229,
   118.7348097546,
   ["RPM"]=6000,
},
-- Table: {114}
{
   6100,
   500.69676386414,
   319.85027328215,
   769.26843012946,
   123.01193033524,
   ["RPM"]=6100,
},
-- Table: {115}
{
   6200,
   491.81885506711,
   319.32944825805,
   826.35076691779,
   127.36907380035,
   ["RPM"]=6200,
},
-- Table: {116}
{
   6300,
   480.77470508014,
   317.1934906278,
   902.14504218891,
   131.8062401499,
   ["RPM"]=6300,
},
-- Table: {117}
{
   6400,
   467.20271676386,
   313.13199154767,
   1006.9695482532,
   136.32342938391,
   ["RPM"]=6400,
},
-- Table: {118}
{
   6500,
   452.56984608413,
   308.06409043323,
   1147.5046758591,
   140.92064150238,
   ["RPM"]=6500,
},
-- Table: {119}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {155}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {156}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99776876130011,
   ["HeadersFraction"]=1,
},
-- Table: {157}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99118696756573,
   ["HeadersFraction"]=1,
},
-- Table: {158}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98498464009908,
   ["HeadersFraction"]=1,
},
-- Table: {159}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97870149087121,
   ["HeadersFraction"]=1,
},
-- Table: {160}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97311923448974,
   ["HeadersFraction"]=1,
},
-- Table: {161}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96760863932025,
   ["HeadersFraction"]=1,
},
-- Table: {162}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.96240278225558,
   ["HeadersFraction"]=1,
},
-- Table: {163}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.95660166488842,
   ["HeadersFraction"]=1,
},
-- Table: {164}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.95134950160793,
   ["HeadersFraction"]=1,
},
-- Table: {165}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94696551336631,
   ["HeadersFraction"]=1,
},
-- Table: {166}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.94293438147629,
   ["HeadersFraction"]=1,
},
-- Table: {167}
{
   ["RPM"]=5300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93889555168913,
   ["HeadersFraction"]=1,
},
-- Table: {168}
{
   ["RPM"]=5400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93600385397377,
   ["HeadersFraction"]=1,
},
-- Table: {169}
{
   ["RPM"]=5500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.93119709881847,
   ["HeadersFraction"]=1,
},
-- Table: {170}
{
   ["RPM"]=5600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99956936529769,
   ["IntakeFraction"]=0.92696607450547,
   ["HeadersFraction"]=1,
},
-- Table: {171}
{
   ["RPM"]=5700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99722647771574,
   ["IntakeFraction"]=0.92294253596292,
   ["HeadersFraction"]=1,
},
-- Table: {172}
{
   ["RPM"]=5800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=0.99471912665491,
   ["IntakeFraction"]=0.91860636139555,
   ["HeadersFraction"]=1,
},
-- Table: {173}
{
   ["RPM"]=5900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99849134381699,
   ["ExhaustFraction"]=0.99256203185599,
   ["IntakeFraction"]=0.91485053814437,
   ["HeadersFraction"]=1,
},
-- Table: {174}
{
   ["RPM"]=6000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99273031212656,
   ["ExhaustFraction"]=0.99110467299323,
   ["IntakeFraction"]=0.91229958949689,
   ["HeadersFraction"]=1,
},
-- Table: {175}
{
   ["RPM"]=6100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98265945432678,
   ["ExhaustFraction"]=0.99092636045533,
   ["IntakeFraction"]=0.91198672047182,
   ["HeadersFraction"]=1,
},
-- Table: {176}
{
   ["RPM"]=6200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96827877041765,
   ["ExhaustFraction"]=0.9912924101925,
   ["IntakeFraction"]=0.91262881736796,
   ["HeadersFraction"]=1,
},
-- Table: {177}
{
   ["RPM"]=6300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.94958826039917,
   ["ExhaustFraction"]=0.99279254292023,
   ["IntakeFraction"]=0.91525302350752,
   ["HeadersFraction"]=1,
},
-- Table: {178}
{
   ["RPM"]=6400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.92658792427133,
   ["ExhaustFraction"]=0.99564028290184,
   ["IntakeFraction"]=0.92020305464186,
   ["HeadersFraction"]=1,
},
-- Table: {179}
{
   ["RPM"]=6500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.89927776203414,
   ["ExhaustFraction"]=0.99918501884269,
   ["IntakeFraction"]=0.92630787097093,
   ["HeadersFraction"]=1,
},
-- Table: {180}
{
   1,
   2,
},
-- Table: {181}
{
   1,
   2,
},
-- Table: {182}
{
   1,
   2,
},
-- Table: {183}
{
   1,
   2,
   3,
},
-- Table: {184}
{
   1,
   2,
},
-- Table: {185}
{
   1,
   2,
   3,
},
-- Table: {186}
{
   1,
},
-- Table: {187}
{
   1,
   2,
},
-- Table: {188}
{
   1,
   2,
},
-- Table: {189}
{
   1,
   2,
   3,
   4,
},
-- Table: {190}
{
   1,
},
}