return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.3,
   ["ExhaustDiameterSetting"]=0.22727272727273,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.75,
   ["AFRSetting"]=0.6,
   ["CompressorFraction"]=0.5,
   ["FuelType"]={2},
   ["ExhaustBypassValves"]={3},
   ["Cat"]={4},
   ["AFRLean"]=14.0951171875,
   ["Completed"]=false,
   ["IgnitionTimingSetting"]=0.5,
   ["Intercooler"]={5},
   ["Stroke"]=72.8853,
   ["GameVersion"]=150702,
   ["CamProfileSetting"]=0.78,
   ["StrokeSetting"]=0.71,
   ["Headers"]={6},
   ["CompressionSetting"]=0.3,
   ["FileName"]="Ford Windsor V8 - 289 2v",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["TurbineSize"]=50,
   ["Display"]={10},
   ["Capacity"]=4.7272354027602,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=8.7,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["Crank"]={16},
   ["UID"]="61a663a4-251d-11e5-9dac-9cd21ee789d4",
   ["Name"]="289 2v",
   ["BoostCutOff"]=0.798,
   ["RockerCount"]=3,
   ["CompressorSize"]=50,
   ["Bore"]=101.6,
   ["IntakeManifold"]={17},
   ["AFR"]=13,
   ["Muffler2"]={18},
   ["TechPool"]={19},
   ["RPMLimit"]=5000,
   ["EngineSize"]={20},
   ["FuelSystem"]={21},
   ["Pistons"]={22},
   ["VVT"]={23},
   ["AspirationOption"]={24},
   ["Intake"]={25},
   ["PlatformUID"]="6d9706b7-160d-11e5-863f-9cd21ee789d4",
   ["FactoryInfo"]={26},
   ["ExhaustCount"]={27},
   ["ARRatio"]=0.8,
   ["Muffler1"]={28},
},
-- Table: {2}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="RLP",
   ["RON"]=92,
   ["Leaded"]=true,
   ["Name"]="FuelType_RegLead_Name",
   ["Description"]="FuelType_RegLead_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=3350,
   ["ManHoursPerCylinder"]=0.75,
   ["Description"]="Header_Tube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1.01,
   ["Noiseloss"]=0.92,
   ["Name"]="Header_Tube_Name",
   ["WeightPerCylinder"]=1.1,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0.005,
   ["Resonance"]=0.8,
   ["CostsPerCylinder"]=275,
   ["MeshPart"]="MEDIUM",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.01,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=136.15913321148,
   ["Weight"]=260.20379964019,
   ["Emissions"]=494216.23254178,
   ["BaseEcon"]=381.64907892857,
   ["FlyWheelWeight"]=11.818088506901,
   ["IntakeNoise"]=7.5,
   ["BaseTorque"]=557.81377752571,
   ["WorstEcon"]=1485.5139742975,
   ["MTTF"]=47.639715600041,
   ["Idle"]=500,
   ["PartsMaxRPM"]=9755.0534881519,
   ["Responsiveness"]=14.56761452476,
   ["IdleSpeed"]=1049.9900603682,
   ["RON"]=91.947353727293,
   ["MinEconRPM"]=3600,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4500,
   ["MaterialCost"]=913.13569063331,
   ["PeakPower"]=149.96391307972,
   ["MinEcon"]=727.80923495473,
   ["AverageCruiseEcon"]=773.05417343935,
   ["TotalCost"]=1594.7606906333,
   ["Smoothness"]=46.933439497081,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1695.8377060276,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=51.555754545455,
   ["LowestRON"]=92,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=229.63856978585,
   ["AdjustedAFR"]=12.95,
   ["MTTFIssues"]={34},
   ["ManHours"]=38.95,
   ["Restrictions"]={35},
   ["peakTorque"]=4300,
   ["torque"]=321.38297315159,
   ["Noise"]=55.033677181818,
   ["CoolingRequired"]=94.558695645024,
   ["EconEff"]=9.9505415747053,
   ["GameVersion"]=150702,
   ["rpm"]=5000,
   ["Econ"]=773.05417343935,
},
-- Table: {10}
{
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {16}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {17}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {18}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {19}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {20}
{
   ["Depth"]=0.58646519422531,
   ["Width"]=0.52239868164062,
   ["Height"]=0.50885009910224,
},
-- Table: {21}
{
   ["WeightPerThrottle"]=3,
   ["AFRRange"]=0.75,
   ["YearStoppedDev"]=1985,
   ["BestOctane"]=95,
   ["EmissionsGrade"]=1,
   ["BestBaseEmissions"]=1750,
   ["FuelLineCost"]=10,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=12500,
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["RichAFRLimit"]=12.95,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=10,
   ["Carb"]=true,
   ["WorseEconomy"]=0.83,
   ["YearUnlock"]=1948,
   ["EconomyGrade"]=2,
   ["ServiceCost"]=30,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=101,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["WorstMTBF"]=22500,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="2BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=80,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["LitersPerMin"]=7700,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=45,
   ["CostPerFuelSystem"]=7000,
   ["BestEconomy"]=1.03,
   ["LeanAFRLimit"]=16,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {23}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {24}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {25}
{
   ["WeightPerThrottle"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["ReliablityGrade"]=3,
   ["Noiseloss"]=0.1,
   ["LoudnessGrade"]=5,
   ["ServiceGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
},
-- Table: {26}
{
   ["Year"]=1967,
   ["Wages"]=17.5,
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["MeshName"]="BAFFLED",
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.3,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=3,
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
},
-- Table: {36}
{
   ["y"]=-14.453996658325,
   ["x"]=-57.302124023438,
   ["z"]=-27.810451507568,
},
-- Table: {37}
{
   ["y"]=40.077049255371,
   ["x"]=1.3443946838379,
   ["z"]=27.266607284546,
},
-- Table: {38}
{
   ["INL5"]={150},
   ["INL6"]={151},
   ["BOX6"]={152},
   ["V10"]={153},
   ["BOX4"]={154},
   ["V12"]={155},
   ["INL3"]={156},
   ["V6"]={157},
   ["V8"]={158},
   ["V16"]={159},
   ["INL4"]={160},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=9755.0534881519,
   ["Torque"]=1729.9284827761,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=1297.4463620821,
},
-- Table: {55}
{
   ["RPM"]=10360.113767797,
   ["Torque"]=1044.4174035018,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=945.44708055205,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1181.8088506901,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   165.48741212324,
   8.6651697624483,
   1112.7595502067,
   5.5766478091356,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   174.613288362,
   10.971617239208,
   1049.3138742125,
   5.4737597199505,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   183.40856884218,
   13.444967869884,
   995.37822345344,
   5.4371961841245,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   192.44624824532,
   16.122839940963,
   946.14376019819,
   5.4669572016573,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   200.39636185452,
   18.887498761029,
   907.36255799017,
   5.5630427725492,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   206.54294507275,
   21.629798415829,
   880.28585224786,
   5.7254528968,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   212.74397612932,
   24.507107942429,
   855.11115173397,
   5.9541875744098,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   217.99556741074,
   27.39498176698,
   835.71390525384,
   6.2492468053785,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   222.70526413815,
   30.319074602534,
   819.8084800654,
   6.6106305897062,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   225.01771692398,
   32.990344925498,
   814.14580501466,
   7.0383389273929,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   227.95134885354,
   35.807626272941,
   806.70534385588,
   7.5323718184386,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   231.41094136339,
   38.774479650374,
   797.93879330324,
   8.0927292628432,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   235.14971335005,
   41.863494889002,
   788.82944904508,
   8.7194112606068,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   238.86192619044,
   45.025810780479,
   780.49006020347,
   9.4124178117294,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   241.80718603303,
   48.113274003849,
   775.4623950273,
   10.171748916211,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   245.29404837678,
   51.375861006761,
   769.08798550697,
   10.997404574051,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   248.70009041741,
   54.693705087083,
   763.54149716431,
   11.889384785251,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   252.01923004324,
   58.06286585979,
   758.80982648356,
   12.847689549809,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   254.42522006674,
   61.281600811971,
   757.61567354998,
   13.872318867727,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   257.77859301628,
   64.788838961051,
   753.72051258294,
   14.963272739003,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   260.79852658624,
   68.279015233596,
   751.39437111015,
   16.120551163639,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   263.83612946923,
   71.837253808777,
   749.4584114952,
   17.344154141633,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   266.52434301216,
   75.360323189111,
   749.10417818916,
   18.634081672986,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   268.47950187377,
   78.724746596142,
   751.58703783264,
   19.990333757698,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   271.72086533649,
   82.520736147851,
   750.28606409998,
   21.41291039577,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   274.81787103968,
   86.339262029432,
   749.89553560286,
   22.9018115872,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   277.98250035701,
   90.244606881006,
   749.71817501274,
   24.457037331989,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   281.44705089408,
   94.316741319621,
   748.99409138281,
   26.078587630137,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   286.75293472873,
   99.097778260009,
   742.74178189783,
   27.766462481644,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   292.4937268231,
   104.1447974865,
   735.63929871726,
   29.52066188651,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   297.86256862535,
   109.17572417936,
   730.23479145415,
   31.341185844736,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   302.42004638091,
   114.0132125847,
   727.80923495473,
   33.22803435632,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   304.89234707809,
   118.13820129741,
   732.25946226397,
   35.181207421263,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   307.39321458032,
   122.3263394497,
   737.09357473448,
   37.200705039565,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   311.44851146177,
   127.20171690239,
   737.46183581134,
   39.286527211225,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   313.863035458,
   131.47472424673,
   743.49525227638,
   41.438673936245,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   315.43256430426,
   135.4354920565,
   752.84088006783,
   43.657145214624,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   319.21762361283,
   140.40360447941,
   755.43894590953,
   45.941941046362,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   321.38297315159,
   144.7216236833,
   763.96427193303,
   48.293061431459,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   320.97222179556,
   147.89797632218,
   782.21733691307,
   50.710506369915,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   318.22342355516,
   149.96391307972,
   810.7105340053,
   53.194275861729,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   310.95732740296,
   149.79617824417,
   860.97146492736,
   55.744369906903,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   300.25058971639,
   147.78278057043,
   935.74721256295,
   58.360788505436,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   286.84711176853,
   144.18956293737,
   1042.3446926316,
   61.043531657328,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   270.40016771732,
   138.75388227195,
   1202.5123365958,
   63.792599362578,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   248.82362143025,
   130.28779004621,
   1485.5139742975,
   66.607991621188,
   ["RPM"]=5000,
},
-- Table: {104}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99999352587602,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99572358546774,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98355343262454,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99990818475073,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96348306734643,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.9355124896334,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.89964169948545,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.85587069690258,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.8041994818848,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   1,
   2,
},
-- Table: {151}
{
   1,
   2,
},
-- Table: {152}
{
   1,
   2,
   4,
},
-- Table: {153}
{
   1,
   2,
   3,
   5,
},
-- Table: {154}
{
   1,
   2,
},
-- Table: {155}
{
   1,
   2,
   3,
   6,
},
-- Table: {156}
{
   1,
},
-- Table: {157}
{
   1,
   2,
},
-- Table: {158}
{
   1,
   2,
   3,
},
-- Table: {159}
{
   2,
   4,
   7,
},
-- Table: {160}
{
   1,
},
}