return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.3,
   ["ExhaustDiameterSetting"]=0.22727272727273,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.75,
   ["AFRSetting"]=0.6,
   ["CompressorFraction"]=0.5,
   ["FuelType"]={2},
   ["ExhaustBypassValves"]={3},
   ["Cat"]={4},
   ["AFRLean"]=14.46015625,
   ["Completed"]=false,
   ["IgnitionTimingSetting"]=0.5,
   ["Intercooler"]={5},
   ["Stroke"]=72.8853,
   ["GameVersion"]=150702,
   ["CamProfileSetting"]=0.68,
   ["StrokeSetting"]=0.71,
   ["Headers"]={6},
   ["CompressionSetting"]=0.33333333333333,
   ["FileName"]="Ford Windsor V8 - 289 4v",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["TurbineSize"]=50,
   ["Display"]={10},
   ["Capacity"]=4.7272354027602,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=9,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["Crank"]={16},
   ["UID"]="e50d8d03-251d-11e5-9dac-9cd21ee789d4",
   ["Name"]="289 4v",
   ["BoostCutOff"]=0.798,
   ["RockerCount"]=3,
   ["CompressorSize"]=50,
   ["Bore"]=101.6,
   ["IntakeManifold"]={17},
   ["AFR"]=13,
   ["Muffler2"]={18},
   ["TechPool"]={19},
   ["RPMLimit"]=5000,
   ["EngineSize"]={20},
   ["FuelSystem"]={21},
   ["Pistons"]={22},
   ["VVT"]={23},
   ["AspirationOption"]={24},
   ["Intake"]={25},
   ["PlatformUID"]="6d9706b7-160d-11e5-863f-9cd21ee789d4",
   ["FactoryInfo"]={26},
   ["ExhaustCount"]={27},
   ["ARRatio"]=0.8,
   ["Muffler1"]={28},
},
-- Table: {2}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="RLP",
   ["RON"]=92,
   ["Leaded"]=true,
   ["Name"]="FuelType_RegLead_Name",
   ["Description"]="FuelType_RegLead_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=3350,
   ["ManHoursPerCylinder"]=0.75,
   ["Description"]="Header_Tube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1.01,
   ["Noiseloss"]=0.92,
   ["Name"]="Header_Tube_Name",
   ["WeightPerCylinder"]=1.1,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0.005,
   ["Resonance"]=0.8,
   ["CostsPerCylinder"]=275,
   ["MeshPart"]="MEDIUM",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.01,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=144.21636080495,
   ["Weight"]=262.79653381438,
   ["Emissions"]=506558.48768355,
   ["BaseEcon"]=382.87765842857,
   ["FlyWheelWeight"]=11.818088506901,
   ["IntakeNoise"]=7.5,
   ["BaseTorque"]=557.81377752571,
   ["WorstEcon"]=1550.2683431573,
   ["MTTF"]=45.231664641371,
   ["Idle"]=500,
   ["PartsMaxRPM"]=9755.0534881519,
   ["Responsiveness"]=16.738856952225,
   ["IdleSpeed"]=998.73606737239,
   ["RON"]=91.96642485498,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4500,
   ["MaterialCost"]=1012.736523255,
   ["PeakPower"]=158.83096932755,
   ["MinEcon"]=622.50697002689,
   ["AverageCruiseEcon"]=689.69067107152,
   ["TotalCost"]=1694.361523255,
   ["Smoothness"]=52.751077287223,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1705.8377060276,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=51.555754545455,
   ["LowestRON"]=92,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=292.26727063653,
   ["AdjustedAFR"]=12.7,
   ["MTTFIssues"]={34},
   ["ManHours"]=38.95,
   ["Restrictions"]={35},
   ["peakTorque"]=4300,
   ["torque"]=347.15941519423,
   ["Noise"]=55.033677181818,
   ["CoolingRequired"]=100.1497558927,
   ["EconEff"]=11.153272060874,
   ["GameVersion"]=150702,
   ["rpm"]=5000,
   ["Econ"]=689.69067107152,
},
-- Table: {10}
{
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {16}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {17}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {18}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {19}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {20}
{
   ["Depth"]=0.5864652466774,
   ["Width"]=0.52239868164062,
   ["Height"]=0.52196224769398,
},
-- Table: {21}
{
   ["WeightPerThrottle"]=4.5,
   ["AFRRange"]=1,
   ["YearStoppedDev"]=1992,
   ["BestOctane"]=93.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=15,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=15000,
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["RichAFRLimit"]=12.7,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1955,
   ["EconomyGrade"]=3,
   ["ServiceCost"]=35,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["WorstMTBF"]=25000,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="4BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=160,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["LitersPerMin"]=9800,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=10000,
   ["BestEconomy"]=1.06,
   ["LeanAFRLimit"]=17.5,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {23}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {24}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {25}
{
   ["WeightPerThrottle"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["ReliablityGrade"]=3,
   ["Noiseloss"]=0.1,
   ["LoudnessGrade"]=5,
   ["ServiceGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
},
-- Table: {26}
{
   ["Year"]=1967,
   ["Wages"]=17.5,
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["MeshName"]="BAFFLED",
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.3,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=3,
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
},
-- Table: {34}
{
   ["VALVEFLOAT"]=true,
},
-- Table: {35}
{
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
},
-- Table: {36}
{
   ["y"]=-14.453996658325,
   ["x"]=-57.302127838135,
   ["z"]=-27.810451507568,
},
-- Table: {37}
{
   ["y"]=41.482215881348,
   ["x"]=1.3443984985352,
   ["z"]=27.266607284546,
},
-- Table: {38}
{
   ["INL5"]={150},
   ["INL6"]={151},
   ["BOX6"]={152},
   ["V10"]={153},
   ["BOX4"]={154},
   ["V12"]={155},
   ["INL3"]={156},
   ["V6"]={157},
   ["V8"]={158},
   ["V16"]={159},
   ["INL4"]={160},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=9755.0534881519,
   ["Torque"]=1729.9284827761,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=1297.4463620821,
},
-- Table: {55}
{
   ["RPM"]=10360.113767797,
   ["Torque"]=1044.4174035018,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=945.44708055205,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1181.8088506901,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   175.26205577041,
   9.1769848031423,
   1013.5731620938,
   5.5766478091356,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   185.39487546501,
   11.649065376375,
   953.50390366913,
   5.4737597199505,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   194.03043554926,
   14.223615549741,
   908.16678535863,
   5.4371961841245,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   201.42446979207,
   16.875021031905,
   873.19938049023,
   5.4669572016573,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   207.96211583641,
   19.600576421905,
   845.04973357028,
   5.5630427725492,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   214.07257652664,
   22.418324068137,
   820.92026165284,
   5.7254528968,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   219.95076495031,
   25.337296203303,
   799.53049526791,
   5.9541875744098,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   224.79015403726,
   28.248841223658,
   783.52693940274,
   6.2492468053785,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   229.2285921381,
   31.207159888944,
   770.04902665325,
   6.6106305897062,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   232.28664740408,
   34.056058892628,
   762.27605593946,
   7.0383389273929,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   237.06816290698,
   37.239736554663,
   749.25077956717,
   7.5323718184386,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   242.79155835204,
   40.681379554221,
   734.03246903842,
   8.0927292628432,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   247.55011778616,
   44.071127891557,
   722.85123928046,
   8.7194112606068,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   253.61797460524,
   47.807346768189,
   708.43737460151,
   9.4124178117294,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   259.46579545621,
   51.626873114127,
   695.61156198156,
   10.171748916211,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   265.74693085045,
   55.659635742058,
   682.39912659229,
   10.997404574051,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   270.70068356892,
   59.532038485155,
   673.6390151089,
   11.889384785251,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   275.63354142015,
   63.50338162366,
   665.50955408477,
   12.847689549809,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   280.50659516249,
   67.563636912109,
   658.07464322521,
   13.872318867727,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   285.28955015463,
   71.703311380365,
   651.3717018851,
   14.963272739003,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   289.95895503467,
   75.913434661921,
   645.41991642137,
   16.120551163639,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   294.49729839876,
   80.185671362109,
   640.22509336863,
   17.344154141633,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   299.02490375303,
   84.549925660612,
   635.46113347848,
   18.634081672986,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   302.73581097683,
   88.769533012371,
   633.04654197612,
   19.990333757698,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   306.82410939675,
   93.18147630648,
   630.06558047596,
   21.41291039577,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   310.7624302736,
   97.631929083759,
   627.78149092596,
   22.9018115872,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   315.80557073353,
   102.52353851439,
   623.23542489849,
   24.457037331989,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   319.19639794235,
   106.96706183009,
   622.89064986059,
   26.078587630137,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   322.73673626763,
   111.53327360804,
   622.50697002689,
   27.766462481644,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   326.15643738487,
   116.13068249121,
   622.71367840463,
   29.52066188651,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   329.6047306755,
   120.810195556,
   623.16336325879,
   31.341185844736,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   333.23083936225,
   125.62896865683,
   623.50811716441,
   33.22803435632,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   336.43703562802,
   130.36098354002,
   625.14881901797,
   35.181207421263,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   339.33126388328,
   135.0360040587,
   627.85009905929,
   37.200705039565,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   343.38663510346,
   140.24587673091,
   628.12577257913,
   39.286527211225,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   345.1143560452,
   144.56565338578,
   634.2973332168,
   41.438673936245,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   345.25019370431,
   148.2381185661,
   644.87429955542,
   43.657145214624,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   346.86585758728,
   152.56431059447,
   652.34507118427,
   45.941941046362,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   347.15941519423,
   156.32898579278,
   663.82268200702,
   48.293061431459,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   343.98753952681,
   158.50300281893,
   685.73449584319,
   50.710506369915,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   337.03931691306,
   158.83096932755,
   721.16055985319,
   53.194275861729,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   325.13140416139,
   156.62419720834,
   778.57218015257,
   55.744369906903,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   309.2438797793,
   152.20926117528,
   863.98423747704,
   58.360788505436,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   290.96750377003,
   146.26076218412,
   984.9348717127,
   61.043531657328,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   267.05653705049,
   137.03812247852,
   1192.6194797579,
   63.792599362578,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   240.51110778574,
   125.9352328965,
   1550.2683431573,
   66.607991621188,
   ["RPM"]=5000,
},
-- Table: {104}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99605827974686,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.9838623905332,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96341017836401,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.93470164323928,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.89773678515902,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.85251560412322,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.7990381001319,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.73730427318503,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   1,
   2,
},
-- Table: {151}
{
   1,
   2,
},
-- Table: {152}
{
   1,
   2,
},
-- Table: {153}
{
   1,
   2,
   3,
},
-- Table: {154}
{
   1,
   2,
},
-- Table: {155}
{
   1,
   2,
   3,
},
-- Table: {156}
{
   1,
},
-- Table: {157}
{
   1,
   2,
},
-- Table: {158}
{
   1,
   2,
},
-- Table: {159}
{
   1,
   2,
   3,
   4,
},
-- Table: {160}
{
   1,
},
}