return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.32,
   ["ExhaustDiameterSetting"]=0.27272727272727,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=2,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=2,
   ["AFRSetting"]=0.6,
   ["CompressorFraction"]=0.5,
   ["FuelType"]={2},
   ["ExhaustBypassValves"]={3},
   ["Cat"]={4},
   ["AFRLean"]=14.46015625,
   ["Completed"]=false,
   ["IgnitionTimingSetting"]=0.6,
   ["Intercooler"]={5},
   ["Stroke"]=72.8853,
   ["GameVersion"]=150702,
   ["CamProfileSetting"]=0.57,
   ["StrokeSetting"]=0.71,
   ["Headers"]={6},
   ["CompressionSetting"]=0.5,
   ["FileName"]="Ford Windsor V8 - 289 \"HiPo\"",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["TurbineSize"]=50,
   ["Display"]={10},
   ["Capacity"]=4.7272354027602,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={11},
   ["FuelSystemType"]={12},
   ["TechPoolUsed"]={13},
   ["Aspiration"]={14},
   ["Compression"]=10.5,
   ["EngineBounds"]={15},
   ["TurbineFraction"]=0.5,
   ["ARRatioFraction"]=0.5,
   ["Crank"]={16},
   ["UID"]="563d3509-251e-11e5-9dac-9cd21ee789d4",
   ["Name"]="289 \"HiPo\"",
   ["BoostCutOff"]=0.798,
   ["RockerCount"]=3,
   ["CompressorSize"]=50,
   ["Bore"]=101.6,
   ["IntakeManifold"]={17},
   ["AFR"]=13,
   ["Muffler2"]={18},
   ["TechPool"]={19},
   ["RPMLimit"]=5200,
   ["EngineSize"]={20},
   ["FuelSystem"]={21},
   ["Pistons"]={22},
   ["VVT"]={23},
   ["AspirationOption"]={24},
   ["Intake"]={25},
   ["PlatformUID"]="6d9706b7-160d-11e5-863f-9cd21ee789d4",
   ["FactoryInfo"]={26},
   ["ExhaustCount"]={27},
   ["ARRatio"]=0.8,
   ["Muffler1"]={28},
},
-- Table: {2}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {3}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {4}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=4200,
   ["ManHoursPerCylinder"]=1,
   ["Description"]="Header_LongTube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=5,
   ["WorstEmissionsMulti"]=1.025,
   ["Noiseloss"]=0.95,
   ["Name"]="Header_LongTube_Name",
   ["WeightPerCylinder"]=0.8,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0,
   ["Resonance"]=1,
   ["CostsPerCylinder"]=200,
   ["MeshPart"]="LONG",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.025,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=7,
   ["BottomEnd"]=-0,
   ["Aspiration"]=0,
   ["FuelSystem"]=7,
   ["Exhaust"]=5,
},
-- Table: {9}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=191.21315567066,
   ["Weight"]=251.71676054099,
   ["Emissions"]=568516.22819058,
   ["BaseEcon"]=373.16416962857,
   ["FlyWheelWeight"]=11.818088506901,
   ["IntakeNoise"]=22.5,
   ["BaseTorque"]=570.82943233464,
   ["WorstEcon"]=790.7129777109,
   ["MTTF"]=52.784346363394,
   ["Idle"]=500,
   ["PartsMaxRPM"]=9755.0534881519,
   ["Responsiveness"]=18.937583461051,
   ["IdleSpeed"]=946.57534646296,
   ["RON"]=97.94779145236,
   ["MinEconRPM"]=3500,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4800,
   ["MaterialCost"]=1329.3501673367,
   ["PeakPower"]=203.02333678002,
   ["MinEcon"]=455.31507189827,
   ["AverageCruiseEcon"]=522.89364757367,
   ["TotalCost"]=2437.008442941,
   ["Smoothness"]=56.622563254833,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1991.1215303369,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=53.067863636364,
   ["LowestRON"]=98,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=292.26727063653,
   ["AdjustedAFR"]=12.7,
   ["MTTFIssues"]={34},
   ["ManHours"]=63.294758605957,
   ["Restrictions"]={35},
   ["peakTorque"]=4000,
   ["torque"]=426.82530539424,
   ["Noise"]=60.453649545455,
   ["CoolingRequired"]=128.01494384328,
   ["EconEff"]=14.711036800699,
   ["GameVersion"]=150702,
   ["rpm"]=5200,
   ["Econ"]=522.89364757367,
},
-- Table: {10}
{
},
-- Table: {11}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {12}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {13}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {14}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {15}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {16}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {17}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {18}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {19}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {20}
{
   ["Depth"]=0.5864652466774,
   ["Width"]=0.55900247573853,
   ["Height"]=0.51701178474794,
},
-- Table: {21}
{
   ["WeightPerThrottle"]=4.5,
   ["AFRRange"]=1,
   ["YearStoppedDev"]=1992,
   ["BestOctane"]=93.5,
   ["EmissionsGrade"]=2,
   ["BestBaseEmissions"]=1000,
   ["FuelLineCost"]=15,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=15000,
   ["Name"]="FuelSys_Carb_4Barrel_Name",
   ["RichAFRLimit"]=12.7,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=20,
   ["Carb"]=true,
   ["WorseEconomy"]=0.86,
   ["YearUnlock"]=1955,
   ["EconomyGrade"]=3,
   ["ServiceCost"]=35,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=100,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_4Barrel_Desc",
   ["WorstMTBF"]=25000,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=4,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="4BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=160,
   ["ShortNameUI"]="FuelSys_Carb_4Barrel_ShortName",
   ["LitersPerMin"]=9800,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=50,
   ["CostPerFuelSystem"]=10000,
   ["BestEconomy"]=1.06,
   ["LeanAFRLimit"]=17.5,
},
-- Table: {22}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {23}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {24}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {25}
{
   ["WeightPerThrottle"]=0.75,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=4,
   ["MeshPart"]="FILTER",
   ["Name"]="FuelSys_CarbFilter_Perform_Name",
   ["TorqueSteel"]=0.01,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=0.5,
   ["ServiceGrade"]=4,
   ["Noiseloss"]=0.3,
   ["ServiceMultiMinor"]=1.3,
   ["LoudnessGrade"]=3,
   ["ReliablityGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Perform_Desc",
},
-- Table: {26}
{
   ["Year"]=1967,
   ["Wages"]=17.5,
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["MeshName"]="BAFFLED",
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.3,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=3,
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
   {102},
   {103},
   {104},
   {105},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
   {146},
   {147},
   {148},
   {149},
   {150},
   {151},
   {152},
   {153},
},
-- Table: {36}
{
   ["y"]=-14.453996658325,
   ["x"]=-57.302127838135,
   ["z"]=-31.470830917358,
},
-- Table: {37}
{
   ["y"]=40.951698303223,
   ["x"]=1.3443984985352,
   ["z"]=30.623828887939,
},
-- Table: {38}
{
   ["INL5"]={154},
   ["INL6"]={155},
   ["BOX6"]={156},
   ["V10"]={157},
   ["BOX4"]={158},
   ["V12"]={159},
   ["INL3"]={160},
   ["V6"]={161},
   ["V8"]={162},
   ["V16"]={163},
   ["INL4"]={164},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=5500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=5000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=6500,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=6000,
   ["ResonanceMulti"]=0.05,
   ["ResonanceWidth"]=5000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=9755.0534881519,
   ["Torque"]=1729.9284827761,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=1297.4463620821,
},
-- Table: {55}
{
   ["RPM"]=10360.113767797,
   ["Torque"]=1044.4174035018,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=945.44708055205,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1181.8088506901,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   219.96265441235,
   11.517575369795,
   772.14635446513,
   5.3421941474903,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   231.85906282181,
   14.56858704504,
   729.96402725882,
   5.2436316836764,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   242.03753142002,
   17.742828777256,
   697.66525559564,
   5.2086053535607,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   250.77243449568,
   21.009314859833,
   672.47048641831,
   5.2371151571432,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   259.02038354724,
   24.412854245734,
   650.63661240164,
   5.329161094424,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   267.18906182215,
   27.980842163803,
   630.68346726212,
   5.484743165403,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   274.25257933165,
   31.592610458144,
   614.78642704603,
   5.7038613700802,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   280.79571646346,
   35.28692635419,
   601.1153791702,
   5.9865157084557,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   286.6510602419,
   39.024649525025,
   589.78801079971,
   6.3327061805294,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   292.24638190397,
   42.846888120804,
   579.68349569179,
   6.7424327863013,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   296.20025030847,
   46.528471616159,
   573.49648459187,
   7.2156955257715,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   301.94436556412,
   50.592835365231,
   564.14537720204,
   7.7524943989399,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   309.36308750523,
   55.075636062299,
   552.15905836609,
   8.3528294058065,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   317.29923206348,
   59.81135382912,
   539.96625584399,
   9.0167005463714,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   325.45556637454,
   64.757102954406,
   528.1395216321,
   9.7441078206345,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   332.95317822888,
   69.735716458033,
   518.12189504506,
   10.535051228596,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   339.39253369682,
   74.638634491918,
   510.38084119027,
   11.389530770255,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   347.15080341754,
   79.98028772841,
   501.00948508189,
   12.307546445613,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   353.43668567533,
   85.129791292623,
   494.38351949686,
   13.289098254669,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   360.56753630738,
   90.623320466826,
   486.87513504521,
   14.334186197423,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   365.34199527495,
   95.649281410345,
   483.15254981494,
   15.442810273876,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   370.12141138959,
   100.77659122557,
   479.66025987275,
   16.614970484027,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   375.89365497553,
   106.28472807979,
   475.00616599577,
   17.850666827876,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   382.50617408731,
   112.16015158074,
   469.46675530814,
   19.149899305423,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   389.43653675837,
   118.2705997067,
   463.80096226034,
   20.512667916668,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   394.55223729067,
   123.95609088617,
   460.80780357379,
   21.938972661612,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   398.94303706569,
   129.51339563343,
   458.96093864869,
   23.428813540254,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   403.04941238245,
   135.06734942128,
   457.66157139756,
   24.982190552594,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   405.62455038211,
   140.1781355389,
   458.51694536426,
   26.599103698632,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   409.77738227164,
   145.90460778339,
   457.48892706572,
   28.279552978369,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   414.95175757444,
   152.09248628239,
   455.31507189827,
   30.023538391804,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   417.66307109537,
   157.46015875414,
   456.47744644626,
   31.831059938937,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   419.61817370602,
   162.59160568774,
   458.79345648522,
   33.702117619768,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   423.14383392893,
   168.38900083045,
   459.24137174353,
   35.636711434298,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   425.25654291541,
   173.68316235942,
   461.71290596992,
   37.634841382525,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   426.82530539424,
   178.79371887915,
   465.10774814533,
   39.696507464451,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   425.75187035912,
   182.80266713503,
   472.34568388899,
   41.821709680075,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   423.87625387986,
   186.4363039371,
   481.1400100915,
   44.010448029398,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   425.48698143296,
   191.60058856024,
   485.32167407241,
   46.262722512419,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   423.85684260288,
   195.30527882005,
   494.62369414315,
   48.578533129137,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   422.15866166105,
   198.94376138598,
   504.59650874882,
   50.957879879555,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   417.42478259967,
   201.0843020168,
   520.22328197301,
   53.40076276367,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   411.28744162368,
   202.43491209879,
   539.59257806322,
   55.907181781484,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   403.88955060674,
   203.02333678002,
   563.1703849273,
   58.477136932995,
   ["RPM"]=4800,
},
-- Table: {102}
{
   4900,
   395.36908675712,
   202.88077548538,
   591.59704860764,
   61.110628218206,
   ["RPM"]=4900,
},
-- Table: {103}
{
   5000,
   382.65276709564,
   200.36274326927,
   633.60673721769,
   63.807655637114,
   ["RPM"]=5000,
},
-- Table: {104}
{
   5100,
   366.21680472098,
   195.59175872625,
   693.29498999723,
   66.56821918972,
   ["RPM"]=5100,
},
-- Table: {105}
{
   5200,
   343.14886953578,
   186.865024776,
   790.7129777109,
   69.392318876025,
   ["RPM"]=5200,
},
-- Table: {106}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99628354453097,
   ["HeadersFraction"]=1,
},
-- Table: {147}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99392977905643,
   ["HeadersFraction"]=1,
},
-- Table: {148}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99677968357121,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99244244886504,
   ["HeadersFraction"]=1,
},
-- Table: {149}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.98668236890527,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99179392822526,
   ["HeadersFraction"]=1,
},
-- Table: {150}
{
   ["RPM"]=4900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.96970442172792,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99195107896709,
   ["HeadersFraction"]=1,
},
-- Table: {151}
{
   ["RPM"]=5000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.94584584203916,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99472368685761,
   ["HeadersFraction"]=1,
},
-- Table: {152}
{
   ["RPM"]=5100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.91510662983898,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99996099716931,
   ["HeadersFraction"]=1,
},
-- Table: {153}
{
   ["RPM"]=5200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.8774867851274,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {154}
{
   1,
   2,
},
-- Table: {155}
{
   1,
   2,
},
-- Table: {156}
{
   1,
   2,
},
-- Table: {157}
{
   1,
   2,
   3,
},
-- Table: {158}
{
   1,
   2,
},
-- Table: {159}
{
   1,
   2,
   3,
},
-- Table: {160}
{
   1,
},
-- Table: {161}
{
   1,
   2,
},
-- Table: {162}
{
   1,
   2,
},
-- Table: {163}
{
   1,
   2,
   3,
   4,
},
-- Table: {164}
{
   1,
},
}