return {
-- Table: {1}
{
   ["RPMLimitSetting"]=0.28,
   ["ExhaustDiameterSetting"]=0.22727272727273,
   ["BoostCutOffFraction"]=0.266,
   ["RockerColour"]=18,
   ["BoreSetting"]=1,
   ["ExhaustDiameter"]=1.75,
   ["TurbineSize"]=67.5,
   ["ARRatio"]=0.8,
   ["CamProfileSetting"]=0.55,
   ["ExhaustBypassValves"]={2},
   ["Cat"]={3},
   ["FactoryInfo"]={4},
   ["PlatformUID"]="6d9706b7-160d-11e5-863f-9cd21ee789d4",
   ["Stroke"]=76.2,
   ["Intercooler"]={5},
   ["Capacity"]=4.942222062478,
   ["GameVersion"]=150702,
   ["ARRatioFraction"]=0.5,
   ["StrokeSetting"]=1,
   ["Headers"]={6},
   ["CompressionSetting"]=0.38888888888889,
   ["FileName"]="Ford Windsor V8 - 302 2v",
   ["Conrods"]={7},
   ["QualitySettings"]={8},
   ["Results"]={9},
   ["VVT"]={10},
   ["Display"]={11},
   ["IgnitionTimingSetting"]=0.58,
   ["VVLCamProfileSetting"]=0.6,
   ["AspirationType"]={12},
   ["FuelSystemType"]={13},
   ["TechPoolUsed"]={14},
   ["Aspiration"]={15},
   ["Compression"]=9.5,
   ["EngineBounds"]={16},
   ["TurbineFraction"]=0.5,
   ["Pistons"]={17},
   ["UID"]="1432c5c8-251c-11e5-9dac-9cd21ee789d4",
   ["Name"]="302 2v",
   ["FuelType"]={18},
   ["BoostCutOff"]=0.798,
   ["AFRSetting"]=0.7,
   ["CompressorSize"]=68.5,
   ["Muffler2"]={19},
   ["IntakeManifold"]={20},
   ["AFR"]=13.5,
   ["Bore"]=101.6,
   ["TechPool"]={21},
   ["RockerCount"]=3,
   ["EngineSize"]={22},
   ["FuelSystem"]={23},
   ["Crank"]={24},
   ["RPMLimit"]=4800,
   ["AspirationOption"]={25},
   ["Intake"]={26},
   ["Completed"]=false,
   ["AFRLean"]=14.633935546875,
   ["ExhaustCount"]={27},
   ["CompressorFraction"]=0.5,
   ["Muffler1"]={28},
},
-- Table: {2}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Name"]="ExhaustBypassValvesNone_Name",
   ["ExhaustValves"]=false,
   ["Description"]="ExhaustBypassValvesNone_Desc",
},
-- Table: {3}
{
   ["BestEmissionsMulti"]=2,
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["AirFlowGrade"]=6,
   ["WorstEmissionsMulti"]=2,
   ["Noiseloss"]=1,
   ["Name"]="CatConvert_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["WorsePower"]=1,
   ["MeshName"]="CAT_NONE",
   ["ManHoursPerCylinder"]=0,
   ["EmissionsGrade"]=0,
   ["ManHoursPerItem"]=0.1,
   ["CostsPerItem"]=200,
   ["ManHoursPerBank"]=0,
},
-- Table: {4}
{
   ["Year"]=1967,
   ["Wages"]=17.5,
},
-- Table: {5}
{
   ["YearUnlock"]=1920,
   ["Weight"]=0,
   ["ThermEff"]=0,
   ["Airflow"]=100000000,
   ["ManHours"]=0,
   ["BaseCost"]=0,
   ["EngineSection"]="Aspiration",
   ["ResponsivenessPenality"]=1,
   ["PressureLostAtOneBar"]=0,
   ["Name"]="Intercooler_None_Name",
   ["Description"]="Intercooler_None_Desc",
},
-- Table: {6}
{
   ["YearUnlock"]=1920,
   ["ResonanceSettings"]={29},
   ["HeaderConfig"]={30},
   ["LitersPerMinCylinder"]=3350,
   ["ManHoursPerCylinder"]=0.75,
   ["Description"]="Header_Tube_Desc",
   ["ManHoursPerBank"]=0.2,
   ["AirFlowGrade"]=4,
   ["WorstEmissionsMulti"]=1.01,
   ["Noiseloss"]=0.92,
   ["Name"]="Header_Tube_Name",
   ["WeightPerCylinder"]=1.1,
   ["EngineSection"]="Exhaust",
   ["TorqueSteel"]=0.005,
   ["Resonance"]=0.8,
   ["CostsPerCylinder"]=275,
   ["MeshPart"]="MEDIUM",
   ["ManHoursPerItem"]=0,
   ["BestEmissionsMulti"]=1.01,
},
-- Table: {7}
{
   ["MinResponsiveness"]=0.98,
   ["Mesh"]="CONROD_IBEAMSTEEL",
   ["TorqueGrade"]=3,
   ["MaxResponsiveness"]=1.01,
   ["MaxSmoothnessLoss"]=1,
   ["WorstMS"]=20,
   ["ManHoursPerCylinder"]=0.75,
   ["MaxTorquePerCylinder"]=180,
   ["Description"]="RodMat_IBSteel_Desc",
   ["MinSmoothnessLoss"]=0.94,
   ["ManHoursPerItem"]=0,
   ["Name"]="RodMat_IBSteel_Name",
   ["WeightPerCylinder"]=0.6,
   ["MinTorquePerCylinder"]=120,
   ["YearUnlock"]=1965,
   ["BestMS"]=31,
   ["CostsPerCylinder"]=120,
   ["RPMGrade"]=4,
   ["EngineSection"]="BottomEnd",
   ["SpecialRequirements"]="FORGE",
},
-- Table: {8}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {9}
{
   ["PartsFailureInfo"]={31},
   ["PerformanceIndex"]=161.19275617878,
   ["Weight"]=265.0212774088,
   ["Emissions"]=498293.12107666,
   ["BaseEcon"]=368.776963,
   ["FlyWheelWeight"]=12.355555156195,
   ["IntakeNoise"]=7.5,
   ["BaseTorque"]=583.18220337241,
   ["WorstEcon"]=1023.526892179,
   ["MTTF"]=47.811911340776,
   ["Idle"]=500,
   ["PartsMaxRPM"]=9330.7086614173,
   ["Responsiveness"]=14.951494197358,
   ["IdleSpeed"]=937.59975705131,
   ["RON"]=97.99106515281,
   ["MinEconRPM"]=3300,
   ["BaseVE"]=0.8968,
   ["PeakBoostRPM"]=0,
   ["PeakPowerRPM"]=4300,
   ["MaterialCost"]=921.89079816358,
   ["PeakPower"]=171.24576498685,
   ["MinEcon"]=473.28320002692,
   ["AverageCruiseEcon"]=533.12973481275,
   ["TotalCost"]=1603.5157981636,
   ["Smoothness"]=56.370568210673,
   ["PeakBoost"]=0,
   ["ServiceCost"]=1723.309938319,
   ["TurboCurves"]={32},
   ["ExhaustNoise"]=51.555754545455,
   ["LowestRON"]=98,
   ["Curves"]={33},
   ["IntakeKWRestriction"]=229.63856978585,
   ["AdjustedAFR"]=12.95,
   ["MTTFIssues"]={34},
   ["ManHours"]=38.95,
   ["Restrictions"]={35},
   ["peakTorque"]=3600,
   ["torque"]=405.18364025579,
   ["Noise"]=55.033677181818,
   ["CoolingRequired"]=109.04690570292,
   ["EconEff"]=14.428584995375,
   ["GameVersion"]=150702,
   ["rpm"]=4800,
   ["Econ"]=533.12973481275,
},
-- Table: {10}
{
   ["YearUnlock"]=1920,
   ["Index"]=1,
   ["ManHoursPerItem"]=0,
   ["Name"]="VarValves_None_Name",
   ["ManHoursPerBank"]=0,
   ["EngineSection"]="TopEnd",
   ["EmissionsReduction"]=0,
   ["VVTAdditive"]=0,
   ["ManHoursPerCylinder"]=0,
   ["WeightPerBank"]=0,
   ["VVT"]=false,
   ["CostsPerBank"]=0,
   ["Description"]="VarValves_None_Desc",
},
-- Table: {11}
{
   ["Slide"]=22.097142857143,
   ["Scale"]=1.3034285714286,
},
-- Table: {12}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {13}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["Description"]="FuelSys_Carb_Desc",
   ["Name"]="FuelSys_Carb_Name",
   ["Tutorial"]="Carburettor",
},
-- Table: {14}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {15}
{
   ["EngineSection"]="Aspiration",
   ["YearUnlock"]=1920,
   ["Name"]="Aspiration_Natural_Name",
   ["Description"]="Aspiration_Natural_Desc",
},
-- Table: {16}
{
   ["Min"]={36},
   ["Max"]={37},
},
-- Table: {17}
{
   ["MinResponsiveness"]=0.96,
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["BestEmissionsMulti"]=1.025,
   ["MaxResponsiveness"]=0.99,
   ["MaxSmoothnessLoss"]=0.91,
   ["WorstMS"]=19,
   ["ManHoursPerCylinder"]=1.5,
   ["EmissionsGrade"]=1,
   ["MaxTorquePerCylinder"]=320,
   ["Description"]="Piston_Forged_Desc",
   ["ManHoursPerItem"]=0,
   ["MinSmoothnessLoss"]=0.82,
   ["OctaneBoost"]=-1,
   ["EngineSection"]="BottomEnd",
   ["WorstEmissionsMulti"]=1.1,
   ["MeshPart"]="PISTON_FORGED",
   ["Name"]="Piston_Forged_Name",
   ["BestMS"]=29,
   ["MinTorquePerCylinder"]=160,
   ["RPMGrade"]=4,
   ["Noise"]=1.03,
   ["WeightPerCylinder"]=0.4,
   ["CostsPerCylinder"]=100,
   ["SpecialRequirements"]="FORGE",
   ["BestEconomy"]=0.4,
   ["WorseEconomy"]=1.2,
},
-- Table: {18}
{
   ["EngineSection"]="FuelSystem",
   ["YearUnlock"]=1920,
   ["ShortName"]="SLP",
   ["RON"]=98,
   ["Leaded"]=true,
   ["Name"]="FuelType_Super_Name",
   ["Description"]="FuelType_Super_Desc",
},
-- Table: {19}
{
   ["YearUnlock"]=1920,
   ["Weight"]=1,
   ["BestNoiseloss"]=1,
   ["WorsePower"]=1,
   ["MeshName"]="NONE",
   ["CostsPerItem"]=200,
   ["Description"]="Muffler_None_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=6,
   ["ManHoursPerItem"]=0.1,
   ["WorseNoiseloss"]=1,
   ["Name"]="Muffler_None_Name",
   ["BestPower"]=1,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=0,
},
-- Table: {20}
{
   ["EngineSection"]="FuelSystem",
   ["Description"]="FuelSys_CarbIntake_Single_Desc",
   ["MeshPart"]="1",
   ["Index"]=1,
   ["Count"]=1,
   ["CarbCount"]=1,
   ["Name"]="FuelSys_CarbIntake_Single_Name",
   ["TorqueSteel"]=0.015,
},
-- Table: {21}
{
   ["TopEnd"]=0,
   ["BottomEnd"]=0,
   ["Aspiration"]=0,
   ["FuelSystem"]=0,
   ["Exhaust"]=0,
},
-- Table: {22}
{
   ["Depth"]=0.5864652466774,
   ["Width"]=0.52239868164062,
   ["Height"]=0.50885009910224,
},
-- Table: {23}
{
   ["WeightPerThrottle"]=3,
   ["AFRRange"]=0.75,
   ["YearStoppedDev"]=1985,
   ["BestOctane"]=95,
   ["EmissionsGrade"]=1,
   ["BestBaseEmissions"]=1750,
   ["FuelLineCost"]=10,
   ["ManHoursPerBank"]=0.2,
   ["BestMTBF"]=12500,
   ["Name"]="FuelSys_Carb_2Barrel_Name",
   ["RichAFRLimit"]=12.95,
   ["EngineSection"]="FuelSystem",
   ["CostsPerCylinder"]=120,
   ["FuelPumpCost"]=10,
   ["Carb"]=true,
   ["WorseEconomy"]=0.83,
   ["YearUnlock"]=1948,
   ["EconomyGrade"]=2,
   ["ServiceCost"]=30,
   ["ManHoursPerCylinder"]=0.05,
   ["WorseOctane"]=101,
   ["WorstBaseEmissions"]=2500,
   ["Description"]="FuelSys_Carb_2Barrel_Desc",
   ["WorstMTBF"]=22500,
   ["IdlePenalty"]=300,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.5,
   ["MeshPart"]="2BRL",
   ["ManHoursPerFuelSystem"]=0.1,
   ["WeightPerCylinder"]=0.5,
   ["FuelCost"]=80,
   ["ShortNameUI"]="FuelSys_Carb_2Barrel_ShortName",
   ["LitersPerMin"]=7700,
   ["IntakeConfig"]={38},
   ["Reponsiveness"]=45,
   ["CostPerFuelSystem"]=7000,
   ["BestEconomy"]=1.03,
   ["LeanAFRLimit"]=16,
},
-- Table: {24}
{
   ["SpecialRequirements"]="FORGE",
   ["YearUnlock"]=1955,
   ["TorqueGrade"]=5,
   ["ManHoursPerItem"]=0.4,
   ["MeshPart"]="CRANK_FORGED",
   ["Name"]="CrankMat_Forged_Name",
   ["MinTorquePerCylinder"]=120,
   ["WeightMultiplier"]=0.9,
   ["ManHoursPerCylinder"]=0.3,
   ["ManuStartYear"]=1920,
   ["EngineSection"]="BottomEnd",
   ["MaxTorquePerCylinder"]=240,
   ["Description"]="CrankMat_Forged_Desc",
},
-- Table: {25}
{
   ["Name"]="NoOption_Name",
   ["Description"]="NoOption_Desc",
},
-- Table: {26}
{
   ["WeightPerThrottle"]=1,
   ["YearUnlock"]=1920,
   ["AirFlowGrade"]=2,
   ["MeshPart"]="FULL",
   ["Name"]="FuelSys_CarbFilter_Standard_Name",
   ["TorqueSteel"]=0.02,
   ["EngineSection"]="FuelSystem",
   ["IntakeSound"]=1,
   ["ReliablityGrade"]=3,
   ["Noiseloss"]=0.1,
   ["LoudnessGrade"]=5,
   ["ServiceGrade"]=3,
   ["Description"]="FuelSys_CarbFilter_Standard_Desc",
},
-- Table: {27}
{
   ["EngineSection"]="Exhaust",
   ["YearUnlock"]=1920,
   ["Count"]=2,
   ["Name"]="Exhausts_2_Name",
   ["Description"]="Exhausts_2_Desc",
},
-- Table: {28}
{
   ["YearUnlock"]=1920,
   ["Weight"]=4,
   ["BestNoiseloss"]=0.65,
   ["WorsePower"]=0.8,
   ["MeshName"]="BAFFLED",
   ["CostsPerItem"]=800,
   ["Description"]="Muffler_Confused_Desc",
   ["ManHoursPerBank"]=0,
   ["AirFlowGrade"]=2,
   ["ManHoursPerItem"]=0.2,
   ["WorseNoiseloss"]=0.8,
   ["Name"]="Muffler_Confused_Name",
   ["BestPower"]=0.9,
   ["EngineSection"]="Exhaust",
   ["ExhaustSound"]=0.3,
   ["ManHoursPerCylinder"]=0,
   ["LoudnessGrade"]=3,
},
-- Table: {29}
{
   ["INL5"]={39},
   ["INL6"]={40},
   ["BOX6"]={41},
   ["V12"]={42},
   ["BOX4"]={43},
   ["V16"]={44},
   ["V6"]={45},
   ["V8XP"]={46},
   ["V10"]={47},
   ["INL3"]={48},
   ["V8FP"]={49},
   ["INL4"]={50},
},
-- Table: {30}
{
   ["V6"]={51},
   ["V8"]={52},
},
-- Table: {31}
{
   ["Pistons"]={53},
   ["Crank"]={54},
   ["Conrods"]={55},
},
-- Table: {32}
{
   [400]={56},
   [500]={57},
},
-- Table: {33}
{
   {58},
   {59},
   {60},
   {61},
   {62},
   {63},
   {64},
   {65},
   {66},
   {67},
   {68},
   {69},
   {70},
   {71},
   {72},
   {73},
   {74},
   {75},
   {76},
   {77},
   {78},
   {79},
   {80},
   {81},
   {82},
   {83},
   {84},
   {85},
   {86},
   {87},
   {88},
   {89},
   {90},
   {91},
   {92},
   {93},
   {94},
   {95},
   {96},
   {97},
   {98},
   {99},
   {100},
   {101},
},
-- Table: {34}
{
   ["VALVEFLOATOCCUR"]=true,
},
-- Table: {35}
{
   {102},
   {103},
   {104},
   {105},
   {106},
   {107},
   {108},
   {109},
   {110},
   {111},
   {112},
   {113},
   {114},
   {115},
   {116},
   {117},
   {118},
   {119},
   {120},
   {121},
   {122},
   {123},
   {124},
   {125},
   {126},
   {127},
   {128},
   {129},
   {130},
   {131},
   {132},
   {133},
   {134},
   {135},
   {136},
   {137},
   {138},
   {139},
   {140},
   {141},
   {142},
   {143},
   {144},
   {145},
},
-- Table: {36}
{
   ["y"]=-14.453996658325,
   ["x"]=-57.302127838135,
   ["z"]=-27.810451507568,
},
-- Table: {37}
{
   ["y"]=40.077049255371,
   ["x"]=1.3443984985352,
   ["z"]=27.266607284546,
},
-- Table: {38}
{
   ["INL5"]={146},
   ["INL6"]={147},
   ["BOX6"]={148},
   ["V10"]={149},
   ["BOX4"]={150},
   ["V12"]={151},
   ["INL3"]={152},
   ["V6"]={153},
   ["V8"]={154},
   ["V16"]={155},
   ["INL4"]={156},
},
-- Table: {39}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {40}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {41}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {42}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {43}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {44}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {45}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {46}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {47}
{
   ["ResonanceMiddle"]=3500,
   ["ResonanceMulti"]=0.01,
   ["ResonanceWidth"]=4000,
},
-- Table: {48}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {49}
{
   ["ResonanceMiddle"]=4500,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {50}
{
   ["ResonanceMiddle"]=4000,
   ["ResonanceMulti"]=0.03,
   ["ResonanceWidth"]=4000,
},
-- Table: {51}
{
   ["DOHC"]="DOHC",
},
-- Table: {52}
{
   ["DOHC"]="DOHC",
   ["SOHC"]="DOHC",
},
-- Table: {53}
{
   ["RPM"]=9330.7086614173,
   ["Torque"]=1729.9284827761,
},
-- Table: {54}
{
   ["RPM"]=math.huge,
   ["Torque"]=1297.4463620821,
},
-- Table: {55}
{
   ["RPM"]=9909.4488188976,
   ["Torque"]=1044.4174035018,
},
-- Table: {56}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=988.44441249561,
   ["TurboSpeed"]=0,
},
-- Table: {57}
{
   ["Boost"]=1,
   ["RealPR"]=1,
   ["AirFlow"]=1235.5555156195,
   ["TurboSpeed"]=0,
},
-- Table: {58}
{
   500,
   208.20711473581,
   10.902037634088,
   828.48468158299,
   5.726098992849,
   ["RPM"]=500,
},
-- Table: {59}
{
   600,
   219.82550269325,
   13.812472679438,
   781.49795339482,
   5.6204535578094,
   ["RPM"]=600,
},
-- Table: {60}
{
   700,
   230.52875848983,
   16.899165456371,
   743.0992485878,
   5.5829101387457,
   ["RPM"]=700,
},
-- Table: {61}
{
   800,
   240.89284198947,
   20.181618346588,
   709.76331857183,
   5.613468735658,
   ["RPM"]=800,
},
-- Table: {62}
{
   900,
   249.15854138563,
   23.48336865086,
   685.67491701299,
   5.7121293485462,
   ["RPM"]=900,
},
-- Table: {63}
{
   1000,
   256.60366347615,
   26.872307411891,
   665.7593538935,
   5.8788919774104,
   ["RPM"]=1000,
},
-- Table: {64}
{
   1100,
   264.14024010865,
   30.427716422612,
   647.08296632234,
   6.1137566222505,
   ["RPM"]=1100,
},
-- Table: {65}
{
   1200,
   268.70164912613,
   33.76709382672,
   637.07968759965,
   6.4167232830665,
   ["RPM"]=1200,
},
-- Table: {66}
{
   1300,
   274.13456673364,
   37.320655226069,
   625.61049629986,
   6.7877919598585,
   ["RPM"]=1300,
},
-- Table: {67}
{
   1400,
   282.50545151763,
   41.418748782562,
   608.12350840506,
   7.2269626526265,
   ["RPM"]=1400,
},
-- Table: {68}
{
   1500,
   291.19040817954,
   45.741503012809,
   591.2058940872,
   7.7342353613703,
   ["RPM"]=1500,
},
-- Table: {69}
{
   1600,
   299.88968312941,
   50.248559326323,
   575.45157674352,
   8.3096100860902,
   ["RPM"]=1600,
},
-- Table: {70}
{
   1700,
   306.90719683284,
   54.638416024278,
   564.04102919902,
   8.9530868267859,
   ["RPM"]=1700,
},
-- Table: {71}
{
   1800,
   315.38783760666,
   59.451053271755,
   550.59534182572,
   9.6646655834576,
   ["RPM"]=1800,
},
-- Table: {72}
{
   1900,
   323.59256394426,
   64.386414440684,
   538.50792819443,
   10.444346356105,
   ["RPM"]=1900,
},
-- Table: {73}
{
   2000,
   331.44669930684,
   69.420190450695,
   527.7703369068,
   11.292129144729,
   ["RPM"]=2000,
},
-- Table: {74}
{
   2100,
   338.72652981347,
   74.492168039407,
   518.62229725236,
   12.208013949328,
   ["RPM"]=2100,
},
-- Table: {75}
{
   2200,
   346.04388414484,
   79.725263914404,
   509.94335987733,
   13.192000769904,
   ["RPM"]=2200,
},
-- Table: {76}
{
   2300,
   353.11340733354,
   85.051925528029,
   502.14345784927,
   14.244089606455,
   ["RPM"]=2300,
},
-- Table: {77}
{
   2400,
   359.78290235192,
   90.426114320307,
   495.38454300054,
   15.364280458983,
   ["RPM"]=2400,
},
-- Table: {78}
{
   2500,
   365.25934987657,
   95.627644223627,
   490.76131800402,
   16.552573327486,
   ["RPM"]=2500,
},
-- Table: {79}
{
   2600,
   370.74688255907,
   100.94689440293,
   486.40511789116,
   17.808968211965,
   ["RPM"]=2600,
},
-- Table: {80}
{
   2700,
   374.93692914373,
   106.01421182198,
   484.17867667762,
   19.13346511242,
   ["RPM"]=2700,
},
-- Table: {81}
{
   2800,
   378.36649722988,
   110.94629722941,
   483.25375214123,
   20.526064028851,
   ["RPM"]=2800,
},
-- Table: {82}
{
   2900,
   384.61057999714,
   116.80497245698,
   478.53994307987,
   21.986764961259,
   ["RPM"]=2900,
},
-- Table: {83}
{
   3000,
   389.85657960294,
   122.48086069838,
   475.48522873487,
   23.515567909642,
   ["RPM"]=3000,
},
-- Table: {84}
{
   3100,
   393.83487452624,
   127.85507498495,
   474.3996634009,
   25.112472874,
   ["RPM"]=3100,
},
-- Table: {85}
{
   3200,
   397.29035400229,
   133.13741049401,
   474.22650463037,
   26.777479854335,
   ["RPM"]=3200,
},
-- Table: {86}
{
   3300,
   401.44167381088,
   138.73259226892,
   473.28320002692,
   28.510588850646,
   ["RPM"]=3300,
},
-- Table: {87}
{
   3400,
   402.69734476983,
   143.38370219053,
   476.53009596704,
   30.311799862933,
   ["RPM"]=3400,
},
-- Table: {88}
{
   3500,
   403.92176395214,
   148.04965690989,
   480.05847643753,
   32.181112891196,
   ["RPM"]=3500,
},
-- Table: {89}
{
   3600,
   405.18364025579,
   152.75537804177,
   483.78123449795,
   34.118527935434,
   ["RPM"]=3600,
},
-- Table: {90}
{
   3700,
   403.86732798836,
   156.48854472268,
   491.55300982584,
   36.124044995649,
   ["RPM"]=3700,
},
-- Table: {91}
{
   3800,
   402.68629803053,
   160.24797701498,
   499.57997492278,
   38.19766407184,
   ["RPM"]=3800,
},
-- Table: {92}
{
   3900,
   402.58476853567,
   164.42356239283,
   506.38520394532,
   40.339385164006,
   ["RPM"]=3900,
},
-- Table: {93}
{
   4000,
   401.06507924269,
   168.00296543834,
   515.90390315704,
   42.549208272148,
   ["RPM"]=4000,
},
-- Table: {94}
{
   4100,
   395.2306461564,
   169.69794211344,
   533.44579477297,
   44.827133396267,
   ["RPM"]=4100,
},
-- Table: {95}
{
   4200,
   388.8510378884,
   171.03093089656,
   553.50025057705,
   47.173160536361,
   ["RPM"]=4200,
},
-- Table: {96}
{
   4300,
   380.28507206034,
   171.24576498685,
   579.87317727689,
   49.587289692431,
   ["RPM"]=4300,
},
-- Table: {97}
{
   4400,
   368.59787291416,
   169.84298259737,
   616.38491640857,
   52.069520864478,
   ["RPM"]=4400,
},
-- Table: {98}
{
   4500,
   353.25121752582,
   166.47088479068,
   668.03584363917,
   54.6198540525,
   ["RPM"]=4500,
},
-- Table: {99}
{
   4600,
   334.57824806669,
   161.1749859783,
   740.60517071106,
   57.238289256498,
   ["RPM"]=4600,
},
-- Table: {100}
{
   4700,
   313.28182627243,
   154.19673091218,
   842.71624392271,
   59.924826476472,
   ["RPM"]=4700,
},
-- Table: {101}
{
   4800,
   284.62043769223,
   143.07027970706,
   1023.526892179,
   62.679465712422,
   ["RPM"]=4800,
},
-- Table: {102}
{
   ["RPM"]=500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {103}
{
   ["RPM"]=600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {104}
{
   ["RPM"]=700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {105}
{
   ["RPM"]=800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {106}
{
   ["RPM"]=900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {107}
{
   ["RPM"]=1000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {108}
{
   ["RPM"]=1100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {109}
{
   ["RPM"]=1200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {110}
{
   ["RPM"]=1300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {111}
{
   ["RPM"]=1400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {112}
{
   ["RPM"]=1500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {113}
{
   ["RPM"]=1600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {114}
{
   ["RPM"]=1700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {115}
{
   ["RPM"]=1800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {116}
{
   ["RPM"]=1900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {117}
{
   ["RPM"]=2000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {118}
{
   ["RPM"]=2100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {119}
{
   ["RPM"]=2200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {120}
{
   ["RPM"]=2300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {121}
{
   ["RPM"]=2400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {122}
{
   ["RPM"]=2500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {123}
{
   ["RPM"]=2600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {124}
{
   ["RPM"]=2700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {125}
{
   ["RPM"]=2800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {126}
{
   ["RPM"]=2900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {127}
{
   ["RPM"]=3000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {128}
{
   ["RPM"]=3100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {129}
{
   ["RPM"]=3200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {130}
{
   ["RPM"]=3300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {131}
{
   ["RPM"]=3400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {132}
{
   ["RPM"]=3500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {133}
{
   ["RPM"]=3600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9982039137098,
   ["HeadersFraction"]=1,
},
-- Table: {134}
{
   ["RPM"]=3700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.99290646116056,
   ["HeadersFraction"]=1,
},
-- Table: {135}
{
   ["RPM"]=3800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98754991639266,
   ["HeadersFraction"]=1,
},
-- Table: {136}
{
   ["RPM"]=3900,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9815742856981,
   ["HeadersFraction"]=1,
},
-- Table: {137}
{
   ["RPM"]=4000,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=1,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97642954339779,
   ["HeadersFraction"]=1,
},
-- Table: {138}
{
   ["RPM"]=4100,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99983380391139,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9739860304693,
   ["HeadersFraction"]=1,
},
-- Table: {139}
{
   ["RPM"]=4200,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.99374954856322,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97206103942692,
   ["HeadersFraction"]=1,
},
-- Table: {140}
{
   ["RPM"]=4300,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.978908860842,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97175051842334,
   ["HeadersFraction"]=1,
},
-- Table: {141}
{
   ["RPM"]=4400,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.95531174074775,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97377671757672,
   ["HeadersFraction"]=1,
},
-- Table: {142}
{
   ["RPM"]=4500,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.92295818828045,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.97863417635738,
   ["HeadersFraction"]=1,
},
-- Table: {143}
{
   ["RPM"]=4600,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.88184820344012,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.98622567816277,
   ["HeadersFraction"]=1,
},
-- Table: {144}
{
   ["RPM"]=4700,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.83198178622675,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=0.9961611346499,
   ["HeadersFraction"]=1,
},
-- Table: {145}
{
   ["RPM"]=4800,
   ["IntakeValvesFraction"]=1,
   ["ExhaustValvesFraction"]=1,
   ["ValveFloat"]=0.77335893664034,
   ["ExhaustFraction"]=1,
   ["IntakeFraction"]=1,
   ["HeadersFraction"]=1,
},
-- Table: {146}
{
   1,
   2,
},
-- Table: {147}
{
   1,
   2,
},
-- Table: {148}
{
   1,
   2,
   4,
},
-- Table: {149}
{
   1,
   2,
   3,
   5,
},
-- Table: {150}
{
   1,
   2,
},
-- Table: {151}
{
   1,
   2,
   3,
   6,
},
-- Table: {152}
{
   1,
},
-- Table: {153}
{
   1,
   2,
},
-- Table: {154}
{
   1,
   2,
   3,
},
-- Table: {155}
{
   2,
   4,
   7,
},
-- Table: {156}
{
   1,
},
}